
## THE WISDOM OF JESUS THE SON OF SIRACH,

### OR

# ECCLESIASTICUS.

### The Prologue of the Wisdom of Jesus the Son of Sirach.
WHEREAS many and great things have been delivered unto us by the law and the prophets, and by the others that have followed in their steps, for the which things we must give Israel the praise of instruction and wisdom; and since not only the readers must needs become skilful themselves, but also they that love learning must be able to profit them which are without, both by speaking and writing; my grandfather Jesus, having much given himself to the reading of the law, and the prophets, and the other books of our fathers, and having gained great familiarity therein, was drawn on also himself to write somewhat pertaining to instruction and wisdom; in order that those who love learning, and are addicted to these things, might make progress much more by living according to the law. Ye are intreated therefore to read with favour and attention, and to pardon us, if in any parts of what we have laboured to interpret, we may seem to fail in some of the phrases. For things originally spoken in Hebrew have not the same force in them, when they are translated into another tongue: and not only these, but the law itself, and the prophecies, and the rest of the books, have no small difference, when they are spoken in their original language. For having come into Egypt in the eight and thirtieth year of Energetes the king, and having continued there some time, I found [fnfootnote](FNote0) a copy affording no small instruction. I thought it therefore most necessary for me to apply some diligence and travail to interpret this book; applying indeed much watchfulness and skill in that space of time to bring the book to an end, and set it forth for them also, who in the land of their sojourning are desirous to learn, fashioning their manners beforehand, so as to live according to the law.

Chapter 11
1 All wisdom _cometh _ from the Lord, And is with him for ever.
2 The sand of the seas, and the drops of rain, And the days of eternity, who shall number?
3 The height of the heaven, and the breadth of the earth, And the deep, and wisdom, who shall search _them _ out?
4 Wisdom hath been created before all things, And the understanding of prudence from everlasting.
5 
6 To whom hath the root of wisdom been revealed? And who hath known her shrewd counsels?
7 
8 There is one wise, greatly to be feared, The Lord sitting upon his throne:
9 He created her, And saw, and numbered her, And poured her out upon all his works.
10 _She is _ with all flesh according to his gift; And he gave her freely to them that love him.
11 The fear of the Lord is glory, and exultation, And gladness, and a crown of rejoicing.
12 The fear of the Lord shall delight the heart, And shall give gladness, and joy, and length of days.
13 Whoso feareth the Lord, it shall go well with him at the last, And in the day of his death he shall be blessed.
14 To fear the Lord is the beginning of wisdom; And it was created together with the faithful in the womb.
15 With men she [fnfootnote](FNote1) laid an eternal foundation; And with their seed shall she be had in trust.
16 To fear the Lord is the fulness of wisdom; And she satiateth men with her fruits.
17 She shall fill all her house with desirable things, And her garners with her produce.
18 The fear of the Lord is the crown of wisdom, Making peace and [fnfootnote](FNote2) perfect health to flourish.[fnfootnote](FNote3)
19 He both saw and numbered her; He rained down skill and knowledge of understanding, And exalted the honour of them that hold her fast.
20 To fear the Lord is the root of wisdom; And her branches are length of days.
21 
22 Unjust wrath can never be justified; For the sway of his wrath is his downfall.
23 A man that is longsuffering will [fnfootnote](FNote4) bear [fnfootnote](FNote5) for a season, And afterward gladness shall spring up unto him;
24 He will hide his words [fnfootnote](FNote6) for a season, And the lips of many shall tell forth his understanding.
25 A parable of knowledge is in the treasures of wisdom; But godliness is an abomination to a sinner.
26 If thou desire wisdom, keep the commandments, And the Lord shall give her unto thee freely:
27 For the fear of the Lord is wisdom and instruction; And _in _ faith and meekness is his good pleasure.
28 Disobey not the fear of the Lord;[fnfootnote](FNote7) And come not unto him with a double heart.
29 Be not a hypocrite in the mouths of men; And take good heed to thy lips.
30 Exalt not thyself, lest thou fall, And bring dishonour upon thy soul; And _so _ the Lord shall reveal thy secrets, And shall cast thee down in the midst of the congregation; Because thou camest not unto the fear of the Lord, And thy heart was full of deceit.

Chapter 22
1 My son, if thou comest to serve the Lord, Prepare thy soul for temptation.
2 Set thy heart aright, and constantly endure, And make not haste in time of calamity.
3 Cleave unto him, and depart not, That thou mayest be increased at thy latter end.
4 Accept whatsoever is brought upon thee, And be longsuffering [fnfootnote](FNote8) when thou passest into humiliation.
5 For gold is tried in the fire, And acceptable men in the furnace of humiliation.
6 Put thy trust in him, and he will help thee: Order thy ways aright, and set thy hope on him.
7 Ye that fear the Lord, wait for his mercy; And turn not aside, lest ye fall.
8 Ye that fear the Lord, put your trust in him; And your reward shall not fail.
9 Ye that fear the Lord, hope for good things, And for eternal gladness and mercy.
10 Look at the generations of old, and see: Who did ever put his trust in the Lord, and was ashamed? Or who did abide in his fear, and was forsaken? Or who did call upon him, and he despised him?
11 For the Lord is full of compassion and mercy; And he forgiveth sins, and saveth in time of affliction.
12 Woe unto fearful hearts, and to faint hands, And to the sinner that goeth two ways!
13 Woe unto the faint heart! for it believeth not; Therefore shall it not be defended.
14 Woe unto you that have lost your patience! And what will ye do when the Lord shall visit you?
15 They that fear the Lord will not disobey his words; And they that love him will keep his ways.
16 They that fear the Lord will seek his good pleasure; And they that love him shall be filled with the law.
17 They that fear the Lord will prepare their hearts, And will humble their souls in his sight,
18 _saying, _ We will fall into the hands of the Lord, And not into the hands of men: For as his majesty is, So also is his mercy.

Chapter 33
1 Hear me your father, O my children, And do thereafter, that ye may be saved.
2 For the Lord hath given the father glory as touching the children, And hath confirmed the judgement of the mother as touching the sons.
3 He that honoureth his father shall make atonement for sins:
4 And he that giveth glory to his mother is as one that layeth up treasure.
5 Whoso honoureth his father shall have joy of his children; And in the day of his prayer he shall be heard.
6 He that giveth glory to his father shall have length of days; And he that hearkeneth unto the Lord shall bring rest unto his mother,
7 [fnfootnote](FNote9) And will do service under his parents, as unto masters.
8 In deed and word honour thy father, That a blessing may come upon thee from him.
9 For the blessing of the father establisheth the houses of children; But the curse of the mother rooteth out the foundations.
10 Glorify not thyself in the dishonour of thy father; For thy father’s dishonour is no glory unto thee.
11 For the glory of a man is from the honour of his father; And a mother in dishonour is a reproach to her children.
12 My son, help thy father in his old age; And grieve him not as long as he liveth.
13 And if he fail in understanding, have patience with him; And dishonour him not _while thou art _ in thy full strength.
14 For the relieving of thy father shall not be forgotten: And instead of sins it shall be added to build thee up.
15 In the day of thine affliction it shall remember thee; As fair weather upon ice, So shall thy sins also melt away.
16 He that forsaketh his father is as a blasphemer; And he that provoketh his mother is cursed of the Lord.
17 My son, go on with thy business in meekness; So shalt thou be beloved of an acceptable man.
18 The greater thou art, humble thyself the more, And thou shalt find favour before the Lord.
19 
20 For great is the potency of the Lord, And he is glorified of them that are lowly.
21 Seek not things that are too hard for thee, And search not out things that are above thy strength.
22 The things that have been commanded thee, think thereupon; For thou hast no need of the things that are secret.
23 Be not over busy in thy superfluous works: For more things are shewed unto thee than men can understand.
24 For the conceit of many hath led them astray; And evil surmising hath caused their judgement to slip.
25 
26 A stubborn heart shall fare ill at the last; And he that loveth danger shall perish therein.
27 A stubborn heart shall be laden with troubles; And the sinner shall heap sin upon [fnfootnote](FNote10) sin.
28 The calamity of the proud is no healing; For a plant of wickedness hath taken root in him.
29 The heart of the prudent will understand a parable; And the ear of a listener is the desire of a wise man.
30 Water will quench a flaming fire; And almsgiving will make atonement for sins.
31 He that requiteth good turns is mindful of that which cometh afterward; And in the time of his falling he shall find a support.

Chapter 44
1 My son, deprive not the poor of his living, And make not the needy eyes to wait long.
2 Make not a hungry soul sorrowful; Neither provoke a man in his distress.
3 To a heart that is provoked add not more trouble; And defer not to give to him that is in need.
4 Reject not a suppliant in his affliction; And turn not away thy face from a poor man.
5 Turn not away thine eye from one that asketh _of thee, _ And give none occasion to a man to curse thee:
6 For if he curse thee in the bitterness of his soul, He that made him will hear his supplication.
7 Get thyself the love of the congregation; And to a great man bow thy head.
8 Incline thine ear to a poor man, And answer him with peaceable words in meekness.
9 Deliver him that is wronged from the hand of him that wrongeth him; And be not fainthearted in giving judgement.
10 Be as a father unto the fatherless, And instead of a husband unto their mother: So shalt thou be as a son of the Most High, And he shall love thee more than thy mother doth.
11 Wisdom exalteth her sons, And taketh hold of them that seek her.
12 He that loveth her loveth life; And they that seek to her early shall be filled with gladness.
13 He that holdeth her fast shall inherit glory; And where [fnfootnote](FNote11) he entereth, the Lord will bless.
14 They that do her service shall minister to the Holy One; And them that love her the Lord doth love.
15 He that giveth ear unto her shall judge the nations; And he that giveth heed unto her shall dwell securely.
16 If he trust her, he shall inherit her; And his generations shall have her in possession.
17 For at the first she will walk with him in crooked ways, And will bring fear and dread upon him, And torment him with her discipline, Until she may trust his soul, and try him by her judgements:
18 Then will she return again the straight way unto him, And will gladden him, and reveal to him her secrets.
19 If he go astray, she will forsake him, And give him over [fnfootnote](FNote12) to his fall.
20 Observe the opportunity, and beware of [fnfootnote](FNote13) evil; And be not ashamed concerning thy soul.
21 For there is a shame that bringeth sin; And there is a shame _that is _ glory and grace.
22 Accept not the person _of any _ against thy soul; And [fnfootnote](FNote14) reverence no man unto thy falling.
23 Refrain not speech, [fnfootnote](FNote15) when it tendeth to safety; [fnfootnote](FNote16) And hide not thy wisdom for the sake of fair-seeming.
24 For by speech wisdom shall be known; And instruction by the word of the tongue.
25 Speak not against the truth; And be abashed for thine ignorance.
26 Be not ashamed to make confession of thy sins; And force not the current of the river.
27 Lay not thyself down for a fool to tread upon; And accept not the person of one that is mighty.
28 Strive for the truth unto death, and the Lord God shall fight for thee.
29 Be not [fnfootnote](FNote17) hasty in thy tongue, And in thy deeds slack and remiss.
30 Be not as a lion in thy house, Nor fanciful among thy servants.
31 Let not thine hand be stretched out to receive, and [fnfootnote](FNote18) closed when thou shouldest repay.

Chapter 55
1 Set not thy heart upon thy goods; And say not, They are sufficient for me.
2 Follow not thine own mind and thy strength, To walk in the desires of thy heart;
3 And say not, Who shall have dominion over me? For the Lord will surely take vengeance on thee.
4 Say not, I sinned, and what happened unto me? For the Lord is longsuffering.[fnfootnote](FNote19)
5 Concerning atonement, be not without fear, To add sin upon sins:
6 And say not, His compassion is great; He will be pacified for the multitude of my sins: For mercy and wrath are with him, And his indignation will rest upon sinners.
7 Make no tarrying to turn to the Lord; And put not off from day to day: For suddenly shall the wrath of the Lord come forth;[fnfootnote](FNote20) And thou shalt perish in the time of vengeance.
8 Set not thine heart upon unrighteous gains: For thou shalt profit nothing in the day of calamity.
9 Winnow not with every wind, And walk not in every path: Thus doeth the sinner that hath a double tongue.
10 Be stedfast in thy understanding; And let thy word be one.
11 Be swift to hear;[fnfootnote](FNote21) And with patience make thine answer.
12 If thou hast understanding, answer thy neighbour; And if not, let thy hand be upon thy mouth.
13 Glory and dishonour is in talk: And the tongue of a man is his fall.
14 Be not called a whisperer; And lie not in wait with thy tongue: For upon the thief there is shame, And an evil condemnation upon him that hath a double tongue.
15 In a great matter and in a small, be not ignorant;

Chapter 66
1 And instead of a friend become not an enemy; For an evil name shall inherit shame and reproach: Even so shall the sinner that hath a double tongue.
2 Exalt not thyself in the counsel of thy soul; That thy soul be not torn in pieces as a bull:
3 Thou shalt eat up thy leaves, and destroy thy fruits, And leave thyself as a dry tree.
4 A wicked soul shall destroy him that hath gotten it, And shall make him [fnfootnote](FNote22) a laughingstock to his enemies.
5 [fnfootnote](FNote23) Sweet words will multiply [fnfootnote](FNote24) a man’s friends; And a fair-speaking tongue will multiply courtesies.
6 Let those that are at peace with thee be many; But thy counsellors one of a thousand.
7 If thou wouldest get thee a friend, get him [fnfootnote](FNote25) by proving, And be not in haste to trust him.
8 For there is a friend _that is so _ for his own occasion; And he will not continue in the day of thy affliction.
9 And there is a friend that turneth to enmity; And he will discover strife to thy reproach.
10 And there is a friend that is a companion at the table; And he will not continue in the day of thy affliction.
11 And in thy prosperity he will be as thyself, And will be bold over thy servants:
12 If thou shalt be brought low, he will be against thee, And will hide himself from thy face.
13 Separate thyself from thine enemies; And beware of thy friends.
14 A faithful friend is a strong [fnfootnote](FNote26) defence; And he that hath found him hath found a treasure.
15 There is nothing that can be taken in exchange for a faithful friend; And his excellency is beyond [fnfootnote](FNote27) price.
16 A faithful friend is a medicine of life; And they that fear the Lord shall find him.
17 He that feareth the Lord directeth his friendship aright; For as he is, so is his neighbour also.
18 My son, gather instruction from thy youth up: And even unto hoar hairs thou shalt find wisdom.
19 Come unto her as one that ploweth and soweth, And wait for her good fruits; For thy toil shall be little in the tillage of her, And thou shalt eat of her fruits right soon.
20 How exceeding harsh is she to the unlearned! And he that is without understanding will not abide in her.
21 As a mighty stone of trial shall she rest upon him; And he will not delay to cast her from him.
22 For wisdom is according to her name; and she is not manifest unto many.
23 Give ear, my son, and accept my judgement, And refuse not my counsel,
24 And bring thy feet into her fetters, And thy neck into her chain.
25 Put thy shoulder under her, and bear her, And be not grieved with her bonds.
26 Come unto her with all thy soul, And keep her ways with thy whole power.
27 Search, and seek, and she shall be made known unto thee; And when thou hast got hold of her, let her not go.
28 For at the last thou shalt find her rest; And [fnfootnote](FNote28) she shall be turned for thee into gladness.
29 And her fetters shall be to thee for a covering of strength, And her chains for a robe of glory.
30 For there is a golden ornament upon her, And her bands are [fnfootnote](FNote29) a riband of blue.
31 Thou shalt put her on _as _ a robe of glory, And shalt array thee with her _as _ a crown of rejoicing.
32 My son, if thou wilt, thou shalt be instructed; And if thou wilt yield thy soul, thou shalt be [fnfootnote](FNote30) prudent.
33 If thou love to hear, thou shalt receive; And if thou incline thine ear, thou shalt be wise.
34 Stand thou in the multitude of the elders; And whoso is wise, cleave thou unto him.
35 Be willing to listen to every godly discourse; And let not the proverbs of understanding escape thee.
36 If thou seest a man of understanding, get thee betimes unto him, And let thy foot wear out the steps of his doors.
37 Let thy mind dwell upon the ordinances of the Lord, And meditate continually in his commandments: He shall establish thine heart, And thy desire of wisdom shall be given unto thee.

Chapter 77
1 Do no evil, so shall no evil overtake thee.
2 Depart from wrong, and it shall turn aside from thee.
3 My son, sow not upon the furrows of unrighteousness, And thou shalt not reap them sevenfold.
4 Seek not of the Lord preeminence, Neither of the king the seat of honour.
5 Justify not thyself in the presence of the Lord; And display not thy wisdom before the king.
6 Seek not to be a judge, Lest thou be not able to take away iniquities; Lest haply thou fear the person of a mighty man, And lay a stumblingblock in the way of thy uprightness.
7 Sin not against the multitude of the city, And cast not thyself down in the crowd.
8 Bind not up sin twice; For in one _sin _ thou shalt not be unpunished.
9 Say not, He will look upon the multitude of my gifts, And when I offer to the Most High God, he will accept [fnfootnote](FNote31) it.
10 Be not fainthearted in thy prayer; And neglect not to give alms.
11 Laugh not a man to scorn when he is in the bitterness of his soul; For there is one who humbleth and exalteth.
12 [fnfootnote](FNote32) Devise not a lie against thy brother; Neither do the like to a friend.
13 Love not to make any manner of lie; For the custom thereof is not for good.
14 Prate not in the multitude of elders; And repeat not thy words in thy prayer.
15 Hate not laborious work; Neither husbandry, which the Most High hath [fnfootnote](FNote33) ordained.
16 Number not thyself among the multitude of sinners: Remember that wrath will not tarry.
17 Humble thy soul greatly; For the punishment of the ungodly man is fire and the worm.
18 Change not a friend for a thing indifferent; Neither a true brother for the gold of Ophir.
19 Forgo not a wise and good wife; For her grace is above gold.
20 Entreat not evil a servant that worketh truly, Nor a hireling that giveth _thee _ his [fnfootnote](FNote34)life.
21 Let thy soul love a wise servant; Defraud him not of liberty.
22 Hast thou cattle? have an eye to them; And if they are profitable to thee, let them stay by thee.
23 Hast thou children? correct them, And bow down their neck from their youth.
24 Hast thou daughters? give heed to their body, And make not thy face cheerful toward them.
25 Give thy daughter in marriage, and thou shalt have accomplished a great matter: And give her to a man of understanding.
26 Hast thou a wife after thy mind? cast her not out: [fnfootnote](FNote35) But trust not thyself to one that is [fnfootnote](FNote36) hateful.
27 Give glory to thy father with thy whole heart; And forget not the pangs of thy mother.
28 Remember that of them thou wast born: And what wilt thou recompense them for the things that they have done for thee?
29 Fear the Lord with all thy soul; And reverence his priests.
30 With all thy strength love him that made thee; And forsake not his ministers.
31 Fear the Lord, and glorify the priest; And give him his portion, even as it is commanded thee; The firstfruits, and the trespass offering, and the gift of the shoulders, And the sacrifice of sanctification, and the firstfruits of holy things.
32 Also to the poor man stretch out thy hand, That thy blessing may be perfected.
33 A gift hath grace in the sight of every man living; And for a dead man keep not back grace.
34 Be not wanting to them that weep; And mourn with them that mourn.
35 Be not slow to visit a sick man; For by such things thou shalt gain love.
36 In all thy [fnfootnote](FNote37) matters remember thy last end, And thou shalt never do amiss.

Chapter 88
1 Contend not with a mighty man, Lest haply thou fall into his hands.
2 Strive not with a rich man, lest haply he overweigh thee: For gold hath destroyed many, And turned aside the hearts of kings.
3 Contend not with a man that is full of tongue, And heap not wood upon his fire.
4 Jest not with a rude man, Lest thine ancestors be dishonoured.
5 Reproach not a man when he turneth from sin: Remember that we are all worthy of punishment.
6 Dishonour not a man in his old age; For some of us also are waxing old.
7 Rejoice not over one that is dead: Remember that we die all.
8 Neglect not the discourse of the wise, And be conversant with their proverbs; For of them thou shalt learn instruction, And how to minister to great men.
9 Miss not the discourse of the aged; For they also learned of their fathers: Because from them thou shalt learn understanding, And to give answer in time of need.
10 Kindle not the coals of a sinner, Lest thou be burned with the [fnfootnote](FNote38) flame of his fire.
11 Rise not up from the presence of an insolent man, Lest he lie in wait as an ambush for thy mouth.
12 Lend not to a man that is mightier than thyself; And if thou lend, be as one that hath lost.
13 Be not surety above thy power: And if thou be surety, take thought as one that will have to pay.
14 Go not to law with a judge; For according to his honour will they give judgement for him.
15 Go not in the way with a rash man, Lest he be aggrieved with thee; For he will do according to his own will, And thou shalt perish with his folly.
16 Fight not with a wrathful man, And travel not with him through the desert: For blood is as nothing in his sight; And where there is no help, he will overthrow thee.
17 Take not counsel with a fool; For he will not be able to conceal the matter.
18 Do no secret thing before a stranger; For thou knowest not what [fnfootnote](FNote39) he will bring forth.
19 Open not thine heart to every man; And let him not return thee a favour.

Chapter 99
1 Be not jealous over the wife of thy bosom, And teach her not an evil lesson against thyself.
2 Give not thy soul unto a woman, That she should set her foot upon thy strength.
3 Go not to meet a woman that playeth the harlot, Lest haply thou fall into her snares.
4 Use not the company of a woman that is a singer, Lest haply thou be caught by her attempts.
5 Gaze not on a maid, lest haply thou be trapped in her penalties.
6 Give not thy soul unto harlots, That thou lose not thine inheritance.
7 Look not round about thee in the streets of the city, Neither wander thou in the solitary places thereof.
8 Turn away thine eye from a comely woman, And gaze not on another’s beauty: By the beauty of a woman many have been led astray; And herewith love is kindled as a fire.
9 Sit not at all with a woman that hath a husband;[fnfootnote](FNote40) And revel not with her at the wine; Lest haply thy soul turn aside unto her, And with thy spirit thou slide into destruction.
10 Forsake not an old friend; For the new is not comparable to him: _As _ new wine, _so _ is a new friend; If it become old, thou shalt drink it with gladness.
11 Envy not the glory of a sinner; For thou knowest not what shall be his overthrow.
12 Delight not in the delights of the ungodly: Remember they shall not go unpunished unto [fnfootnote](FNote41) the grave.
13 Keep thee far from the man that hath [fnfootnote](FNote42) power to kill, And thou shalt have no suspicion of the fear of death: And if thou come unto him, commit no fault, Lest he take away thy life: Know surely that thou goest about in the midst of snares, And walkest upon the battlements of a city.
14 As well as thou canst, guess at thy neighbours; And take counsel with the wise.
15 Let thy converse be with men of understanding; And let all thy discourse be in the law of the Most High.
16 Let just men be the companions of thy board; And let thy glorying be in the fear of the Lord.
17 For the hand of the artificers a work shall be commended: And he that ruleth the people _shall be counted _ wise for his speech.
18 A man full of tongue is dangerous in his city; And he that is headlong in his speech shall be hated.

Chapter 1010
1 A wise judge will instruct his people; And the government of a man of understanding shall be well ordered.
2 As is the judge of his people, so are his ministers; And as is the ruler of the city, _such are _ all they that dwell therein.
3 An uninstructed king will destroy his people; And a city will be established through the understanding of the powerful.
4 In the hand of the Lord is the authority of the earth; And in due time he will raise up over it one that is profitable.
5 In the hand of the Lord is the prosperity of a man; And upon the person of the scribe shall he lay his honour.
6 Be not wroth with thy neighbour for every wrong; And do nothing by works of violence.
7 Pride is hateful before the Lord and _before _ men; And in the judgement of both will unrighteousness err.
8 Sovereignty is transferred from nation to nation, Because of iniquities, and deeds of violence, and greed of money.
9 [fnfootnote](FNote43) Why is earth and ashes proud?[fnfootnote](FNote44) Because in _his _ life he hath cast away his bowels.
10 _It is _ a long disease; the physician mocketh: And _he is _ a king to-day, and to-morrow he shall die.
11 For when a man is dead, He shall inherit creeping things, and beasts, and worms.
12 _It is _ the beginning of pride when a man departeth from the Lord; And his heart is departed from him that made him.
13 For the beginning of pride is sin; And he that keepeth it will pour forth abomination. For this cause the Lord brought upon them strange calamities, And overthrew them utterly.
14 The Lord cast down the thrones of rulers, And set the meek in their stead.
15 The Lord plucked up the roots of nations, And planted the lowly in their stead.
16 The Lord overthrew the lands of nations, And destroyed them unto the foundations of the earth.
17 He took some of them away, and destroyed them, And made their memorial to cease from the earth.
18 Pride hath not been created for men, Nor wrathful anger for the offspring of women.
19 [fnfootnote](FNote45) What manner of seed hath honour? the seed of man. What manner of seed hath honour? they that fear the Lord. What manner of seed hath no honour? the seed of man. What manner of seed hath no honour? they that transgress the commandments.
20 In the midst of brethren he that ruleth them hath honour; And in the eyes of the Lord they that fear him.
21 
22 The rich man, and the honourable, and the poor, Their glorying is the fear of the Lord.
23 It is not right to dishonour a poor man that hath understanding; And it is not fitting to glorify a man that is a sinner.
24 The great man, and the judge, and the mighty man, shall be glorified; And there is not one of them greater than he that feareth the Lord.
25 Free men shall minister unto a wise servant; And a man that hath knowledge will not murmur _thereat. _
26 Be not over wise in doing thy work; And glorify not thyself in the time of thy distress.
27 [fnfootnote](FNote46) Better is he that laboureth, and aboundeth in all things, Than he that glorifieth himself, and lacketh bread.
28 My son, glorify thy soul in meekness, And give it honour according to the worthiness thereof.
29 Who will justify him that sinneth against his own soul? And who will glorify him that dishonoureth his own life?
30 A poor man is glorified for his knowledge; And a rich man is glorified for his riches.
31 But he that is glorified in poverty, how much more in riches? And he that is inglorious in riches, how much more in poverty?

Chapter 1111
1 The wisdom of the lowly shall lift up his head, And make him to sit in the midst of great men.
2 Commend not a man for his beauty; And abhor not a man for his outward appearance.
3 The bee is little among such as fly; And her fruit is the chief of sweetmeats.
4 Glory not in the putting on of raiment, And exalt not thyself in the day of honour; For the works of the Lord are wonderful, And his works are hidden among men.
5 Many [fnfootnote](FNote47) kings have sat down upon the ground; And one that was never thought of hath worn a diadem.
6 Many mighty men have been greatly disgraced; And men of renown have been delivered into other men’s hands.
7 Blame not before thou hast examined: Understand first, and then rebuke.
8 Answer not before thou hast heard; And interrupt not in the midst of speech.
9 Strive not in a matter that concerneth thee not; And where sinners judge, sit not thou with them.
10 My son, be not busy about many matters: For if thou meddle much, thou shalt not be unpunished; And if thou pursue, thou shalt not overtake; And thou shalt not escape by fleeing.
11 There is one that toileth, and laboureth, and maketh haste, And is so much the more behind.
12 There is one that is sluggish, and hath need of help, Lacking in strength, and that aboundeth in poverty; And the eyes of the Lord looked upon him for good, And he set him up from his low estate,
13 And lifted up his head; And many marvelled at him.
14 Good things and evil, life and death, Poverty and riches, are from the Lord.
15-16 
17 The gift of the Lord remaineth with the godly, And his good pleasure shall prosper for ever.
18 There is that waxeth rich by his wariness and pinching, And this is the portion of his reward:
19 When he saith, I have found rest, And now will I eat of my goods; Yet he knoweth not what time shall pass, And he shall leave them to others, and die.
20 Be stedfast in thy covenant, and be conversant therein, And wax old in thy work.
21 Marvel not at the works of a sinner; But trust the Lord, and abide in thy labour: For it is an easy thing in the sight of the Lord swiftly on the sudden to make a poor man rich.
22 The blessing of the Lord is in the reward of the godly; And in an hour that cometh swiftly he maketh his blessing to flourish.
23 Say not, What use is there of me? And what from henceforth shall my good things be?
24 Say not, I have sufficient, And from henceforth what harm shall happen unto me?
25 In the day of good things there is a forgetfulness of evil things; And in the day of evil things a man will not remember things that are good.
26 For it is an easy thing in the sight of the Lord To reward a man in the day of death according to his ways.
27 The affliction of an hour causeth forgetfulness of delight; And in the last end of a man is the revelation of his deeds.
28 Call no man blessed before his death; And a man shall be known in his children.
29 Bring not every man into thine house; For many are the plots of the deceitful man.
30 _As _ a decoy partridge in a cage, so is the heart of a proud man; And as one that is a spy, he looketh upon _thy _ falling.
31 For he lieth in wait to turn things that are good into evil; And in things that are praiseworthy he will lay blame.
32 From a spark of fire a heap of many coals is kindled; And a sinful man lieth in wait for blood.
33 Take heed of an evil-doer, for he contriveth wicked things; Lest haply he bring upon thee blame for ever.
34 Receive a stranger into thine house, and he will distract thee with brawls, And estrange thee from thine own.

Chapter 1212
1 If thou do good, know to whom thou doest it; And thy good deeds shall have thanks.
2 Do good to a godly man, and thou shalt find a recompense; And if not from him, yet from the Most High.
3 There shall no good come to him that continueth to do evil, Nor to him that giveth no alms.
4 Give to the godly man, And help not the sinner.
5 Do good to one that is lowly, And give not to an ungodly man: Keep back his bread, and give it not to him, Lest he overmaster thee thereby: For thou shalt receive twice as much evil For all the good thou shalt have done unto him.
6 For the Most High also hateth sinners, And will repay vengeance unto the ungodly.[fnfootnote](FNote48)
7 Give to the good man, And help not the sinner.
8 A man’s friend will not be [fnfootnote](FNote49) fully tried in prosperity; And his enemy will not be hidden in adversity.
9 In a man’s prosperity his enemies are grieved; And in his adversity even his friend will be separated _from him. _
10 Never trust thine enemy: For like as the brass rusteth, so is his wickedness.
11 Though he humble himself, and go crouching, Yet take good heed, and beware of him, And thou shalt be unto him as one that hath wiped a mirror, And thou shalt know that [fnfootnote](FNote50) he hath not utterly rusted it.
12 Set him not by thee, Lest he overthrow thee and stand in thy place; Let him not sit on thy right hand, Lest he seek to take thy seat, And at the last thou acknowledge my words, And be pricked with my sayings.
13 Who will pity a charmer that is bitten with a serpent, Or any that come nigh wild beasts?
14 Even so _who will pity _ him that goeth to a sinner, And is mingled with him in his sins?
15 For a while he will abide with thee, And if thou give way, he will not hold out.
16 And the enemy will speak sweetly with his lips, And in his heart take counsel how to overthrow thee into a pit: The enemy will weep with his eyes, And if he find opportunity, he will not be satiated with blood.
17 If adversity meet thee, thou shalt find him there before thee; And as though he would help thee, he will trip up thy heel.
18 He will shake his head, and clap his hands, And whisper much, and change his countenance.

Chapter 1313
1 He that toucheth pitch shall be defiled; And he that hath fellowship with a proud man shall become like unto him.
2 Take not up a burden above thy strength; And have no fellowship with one that is mightier and richer than thyself. What fellowship shall the earthen pot have with the kettle? This shall smite, and that shall be dashed in pieces.
3 The rich man doeth a wrong, and he threateneth withal: The poor is wronged, and he shall intreat withal.
4 If thou be profitable, he will make merchandise of thee; And if thou be in want, he will forsake thee.
5 If thou have substance, he will live with thee; And he will make thee bare, and will not be sorry.
6 Hath he had need of thee? then he will deceive thee, And smile upon thee, and give thee hope: He will speak thee fair, and say, What needest thou?
7 And he will shame thee by his meats, Until he have made thee bare twice or thrice, And at the last he will laugh thee to scorn: Afterward will he see thee, and will forsake thee, And shake his head at thee.
8 Beware that thou be not deceived, and brought low in thy mirth.
9 If a mighty man invite thee, be retiring, And so much the more will he invite thee.
10 Press not upon him, lest thou be thrust back; And stand not far off, lest thou be forgotten.
11 Affect not to speak with him as an equal, And believe not his many words: For with much talk will he try thee, And in a smiling manner will search thee out.
12 He that keepeth not to himself words spoken is unmerciful; And he will not spare to hurt and to bind.
13 Keep _them _ to thyself, and take earnest heed, For thou walkest [fnfootnote](FNote51) in peril of thy falling.
14 
15 Every living creature loveth his like, And every man _loveth _ his neighbour.
16 All flesh consorteth according to kind, And a man will cleave to his like.
17 What fellowship shall the wolf have with the lamb? So _is _ the sinner unto the godly.
18 What peace is there between the hyena and the dog? And what peace between the rich man and the poor?
19 Wild asses are the prey of lions in the wilderness; So poor men are pasture for the rich.
20 Lowliness is an abomination to a proud man; So a poor man is an abomination to the rich.
21 A rich man when he is shaken is held up of his friends; But one of low degree being down is thrust away also by his friends.
22 When a rich man is fallen, there are many helpers; He speaketh [fnfootnote](FNote52) things not to be spoken, and men justify him: A man of low degree falleth, and men rebuke him withal; He uttereth wisdom, and no place is allowed him.
23 A rich man speaketh, and all keep silence; And what he saith they extol to the clouds: A poor man speaketh, and they say, Who is this? And if he stumble, they will help to overthrow him.
24 Riches are good that have no sin; And poverty is evil in the mouth of the ungodly.
25 The heart of a man changeth his countenance, Whether it be for good or for evil.[fnfootnote](FNote53)
26 A cheerful countenance is a token of a heart that is in prosperity; And the finding out of parables is a weariness of thinking.

Chapter 1414
1 Blessed is the man that hath not slipped with his mouth, And is not pricked with sorrow for sins.
2 Blessed is he whose soul doth not condemn him, And who is not fallen from his hope.
3 Riches are not comely for a niggard; And what should an envious man do with money?
4 He that gathereth _by taking _ from his own soul gathereth for others; And others shall revel in his goods.
5 He that is evil to himself, to whom will he be good? And he shall not rejoice in his possessions.
6 There is none more evil than he that envieth himself; And this is a recompense of his wickedness.
7 Even if he doeth good, he doeth it in forgetfulness; And at the last he sheweth forth his wickedness.
8 Evil is he that envieth with his eye, Turning away the face, and despising the souls _of men. _
9 A covetous man’s eye is not satisfied with his portion; And wicked injustice drieth up his soul.
10 An evil eye is grudging of bread, And he is miserly at his table
11 My son, according as thou hast, do well unto thyself, And bring offerings unto the Lord worthily.
12 Remember that death will not tarry, And that the covenant of [fnfootnote](FNote54) the grave is not shewed unto thee.
13 Do well unto thy friend before thou die; And according to thy ability stretch out _thy hand _ and give to him.
14 Defraud not _thyself _ of a good day; And let not the portion of a good desire pass thee by.
15 Shalt thou not leave thy labours unto another? And thy toils to be divided by lot?
16 Give, and take, and beguile thy soul; For there is no seeking of luxury in [fnfootnote](FNote55) the grave.
17 All flesh waxeth old as a garment; For the covenant from the beginning is, Thou shalt die the death.
18 As of the leaves flourishing on a thick tree, Some it sheddeth, and some it maketh to grow; So also of the generations of flesh and blood, One cometh to an end, and another is born.
19 Every work rotteth and falleth away, And the worker thereof shall depart with it.
20 Blessed is the man that shall [fnfootnote](FNote56) meditate in wisdom, And that shall discourse by his understanding.
21 He that considereth her ways in his heart Shall also have knowledge in her secrets.
22 Go forth after her as one that tracketh, And lie in wait in her ways.
23 He that prieth in at her windows Shall also hearken at her doors.
24 He that lodgeth close to her house Shall also fasten a nail in her walls.
25 He shall pitch his tent nigh at hand to her, And shall lodge in a lodging where good things are.
26 He shall set his children under her shelter, And shall rest under her branches.
27 By her he shall be covered from heat, And shall lodge in her glory.

Chapter 1515
1 He that feareth the Lord will do this; And he that hath possession of the law shall obtain her.
2 And as a mother shall she meet him, And receive him as a wife married in her virginity.
3 With bread of understanding shall she feed him, And give him water of wisdom to drink.
4 He shall be stayed upon her, and shall not be moved; And shall rely upon her, and shall not be confounded.
5 And she shall exalt him above his neighbours; And in the midst of the congregation shall she open his mouth.
6 He shall inherit joy, and a crown of gladness, And an everlasting name.
7 Foolish men shall not obtain her; And sinners shall not see her.
8 She is far from pride; And liars shall not remember her.
9 Praise is not comely in the mouth of a sinner; For it was not sent him from the Lord.
10 For praise shall be spoken in wisdom; And the Lord will prosper it.
11 Say not thou, It is through the Lord that I fell away; For thou shalt not do the things that he hateth.
12 Say not thou, It is he that caused me to err; For he hath no need of a sinful man.
13 The Lord hateth every abomination; And they that fear him love it not.
14 He himself made man from the beginning, And left him in the hand of his own counsel.
15 If thou wilt, thou shalt keep the commandments; And to perform faithfulness is of _thine own _ good pleasure.
16 He hath set fire and water before thee: Thou shalt stretch forth thy hand unto whichsoever thou wilt.
17 Before man is life and death; And whichsoever he liketh, it shall be given him.
18 For great is the wisdom of the Lord: He is mighty in power, and beholdeth all things;
19 And his eyes are upon them that fear him; And he will take knowledge of every work of man.
20 He hath not commanded any man to be ungodly; And he hath not given any man licence to sin.

Chapter 1616
1 Desire not a multitude of unprofitable children, Neither delight in ungodly sons.
2 If they multiply, delight not in them, Except the fear of the Lord be with them.
3 Trust not thou in their life, Neither rely on their condition: For one is better than a thousand; And to die childless than to have ungodly children.
4 For from one that hath understanding shall a city be peopled; But a race of wicked men shall be made desolate.
5 Many such things have I seen with mine eyes; And mine ear hath heard mightier things than these.
6 In the congregation of sinners shall a fire be kindled; And in a disobedient nation wrath is kindled.
7 He was not pacified toward the giants of old time, Who revolted in their strength.
8 He spared not those with whom Lot sojourned, Whom he abhorred for their pride.
9 He pitied not the people of perdition, Who were taken away in their sins.
10 And in like manner the six hundred thousand footmen, Who were gathered together in the hardness of their hearts.
11 Even if there be one stiffnecked person, It is marvel if he shall be unpunished: For mercy and wrath are with him; He is mighty to forgive, and he poureth out wrath.
12 As his mercy is great, so is his correction also: He judgeth a man according to his works.
13 The sinner shall not escape with _his _ plunder; And the patience of the godly shall not be frustrate.
14 He will make room for every work of mercy; Each man shall find according to his works.
15-16 
17 Say not thou, I shall be hidden from the Lord; And who shall remember me from on high? I shall not be known among so many people; For what is my soul in a boundless creation?
18 Behold, the heaven, and the heaven of heavens, The deep, and the earth, shall be moved when he shall visit.
19 The mountains and the foundations of the earth together Are shaken with trembling, when he looketh upon them.
20 And no heart shall think upon these things: And who shall conceive his ways?
21 And _there is _ a tempest which no man shall see; Yea, the more part of his works are [fnfootnote](FNote57) hid.
22 Who shall declare the works of _his _ righteousness? Or who shall endure them? For his covenant is afar off.[fnfootnote](FNote58)
23 He that is wanting in [fnfootnote](FNote59) understanding thinketh upon these things; And an unwise and erring man thinketh follies.
24 My son, hearken unto me, and learn knowledge, And give heed to my words with thy heart.
25 I will shew forth instruction by weight, And declare knowledge exactly.
26 In the judgement of the Lord are his works from the beginning; And from the making of them he disposed the parts thereof.
27 He garnished his works for ever, And the beginnings of them unto their generations: They neither hunger, nor are weary, And they cease not from their works.
28 No one thrusteth aside his neighbour; And they shall never disobey his word.
29 After this also the Lord looked upon the earth, And filled it with his blessings.
30 [fnfootnote](FNote60) [fnfootnote](FNote61) All manner of living things covered the face thereof; And into it is their return.

Chapter 1717
1 The Lord created man of the earth, And turned him back unto it again.
2 He gave them days by number, and a set time, And gave them authority over the things that are thereon.
3 He endued them with strength proper to them; And made them according to his own image.
4 He put the fear of [fnfootnote](FNote62) man upon all flesh, And _gave him _ to have dominion over beasts and fowls.
5 
6 Counsel, and tongue, and eyes, Ears, and heart, gave he them to understand withal.
7 He filled them with the knowledge of wisdom, And shewed them good and evil.
8 He set his eye upon their hearts, To shew them the majesty of his works.
9 
10 And they shall praise the name of _his _ holiness, [fnfootnote](FNote63) That they may declare the majesty of his works.
11 He added unto them knowledge, And gave them a law of life for a heritage.
12 He made an everlasting covenant with them, And shewed them his judgements.
13 Their eyes saw the majesty of _his _ glory; And their ear heard the glory of [fnfootnote](FNote64) his voice.
14 And he said unto them, Beware of all unrighteousness; And he gave them commandment, each man concerning his neighbour.
15 Their ways are ever before him; They shall not be hid from his eyes.
16 
17 [fnfootnote](FNote65) For every nation he appointed a ruler; And Israel is the Lord’s portion.
18 
19 All their works are as the sun before him; And his eyes are continually upon their ways.
20 Their iniquities are not hid from him; And all their sins are before the Lord.
21 
22 With him the alms of a man is as a signet; And he will keep the bounty of a man as the apple of the eye.[fnfootnote](FNote66)
23 Afterwards he will rise up and recompense them, And render their recompense upon their head.
24 Howbeit unto them that repent he granteth a return; And he comforteth them that are losing patience.
25 Return unto the Lord, and forsake sins: Make thy prayer before _his _ face, and lessen the offence.
26 Turn again to the Most High, and turn away from iniquity;[fnfootnote](FNote67) And greatly hate the abominable thing.
27 Who shall give praise to the Most High in [fnfootnote](FNote68) the grave, Instead of them which live and return thanks?
28 Thanksgiving perisheth from the dead, as from one that is not: He that is in life and health shall praise the Lord.
29 How great is the mercy of the Lord, And his forgiveness unto them that turn unto him!
30 For all things cannot be in men, Because the son of man is not immortal.
31 What is brighter than the sun? yet this faileth: And an evil man will think on flesh and blood.
32 He looketh upon the power of the height of heaven: And all men are earth and ashes.

Chapter 1818
1 He that liveth for ever created all things in common.
2 The Lord alone shall be justified.
3 
4 To none hath he given power to declare his works: And who shall trace out his mighty deeds?
5 Who shall number the strength of his majesty? And who shall also tell out his mercies?
6 As for the wondrous works of the Lord, it is not possible to take from them nor add to them, Neither is it possible to track them out.
7 When a man hath finished, then he is but at the beginning; And when he ceaseth, then shall he be in perplexity.
8 What is man, and whereto serveth he? What is his good, and what is his evil?
9 The number of man’s days at the most are a hundred years.
10 As a drop of water from the sea, and a pebble from the sand; So are a few years in the day of eternity.
11 For this cause the Lord was longsuffering over them, And poured out his mercy upon them.
12 He saw and perceived their end, that it is evil; Therefore he multiplied his forgiveness.
13 The mercy of a man is upon his neighbour; But the mercy of the Lord is upon all flesh; Reproving, and chastening, and teaching, And bringing again, as a shepherd doth his flock.
14 He hath mercy on them that accept chastening, And that diligently seek after his judgements.
15 My son, to thy good deeds add no blemish; And no grief of words in any of thy giving.
16 Shall not the dew assuage the scorching heat? So is a word better than a gift.
17 Lo, is not a word better than a gift? And both are with a gracious man.
18 A fool will upbrade ungraciously; And the gift of an envious man consumeth the eyes.
19 Learn before thou speak; And have a care of thy health or ever thou be sick.
20 Before judgement examine thyself; And in the hour of visitation thou shalt find forgiveness.
21 Humble thyself before thou be sick; And in the time of sins shew repentance.
22 Let nothing hinder thee to pay thy vow in due time; And wait not until death to be justified.
23 Before thou makest a vow, prepare thyself; And be not as a man that tempteth the Lord.
24 Think upon the wrath _that shall be _ in the days of the end, And the time of vengeance, when he turneth away his face.
25 In the days of fulness remember the time of hunger, _And _ poverty and want in the days of wealth.
26 From morning until evening the time changeth; And all things are speedy before the Lord.
27 A wise man will fear in everything; And in days of sinning he will beware of offence.[fnfootnote](FNote69)
28 Every man of understanding knoweth wisdom; And he will give thanks unto him that found her.
29 They that were of understanding in sayings became also wise themselves, And poured forth apt proverbs.
30 Go not after thy lusts; And refrain thyself from thine appetites.
31 If thou give fully to thy soul the delight of her desire, She will make thee [fnfootnote](FNote70) the laughingstock of thine enemies.
32 Make not merry in much luxury; Neither be tied to the expense thereof.
33 Be not made a beggar by banqueting upon borrowing, When thou hast nothing in thy purse.[fnfootnote](FNote71)

Chapter 1919
1 A workman that is a drunkard shall not become rich: He that despiseth small things shall fall by little and little.
2 Wine and women will make men of understanding to fall away: And he that cleaveth to harlots will be the more reckless.
3 Moths and worms shall have him to heritage; And a reckless soul shall be taken away.
4 He that is hasty to trust is light-minded; And he that sinneth shall offend against his own soul.
5 He that maketh merry in his heart shall be condemned:[fnfootnote](FNote72)
6 [fnfootnote](FNote73) And he that hateth talk hath the less wickedness.
7 Never repeat what is told thee, And thou shalt fare never the worse.
8 Whether it be of friend or foe, tell it not; And unless it is a sin to thee, reveal it not.
9 For he hath heard thee, and observed thee, And when the time cometh he will hate thee.
10 Hast thou heard a word? let it die with thee: Be of good courage, it will not burst thee.
11 A fool will travail in pain with a word, As a woman in labour with a child.
12 As an arrow that sticketh in the [fnfootnote](FNote74) flesh of the thigh, So is a word in a fool’s belly.
13 Reprove a friend; it may be he did it not: And if he did something, that he may do it no more.
14 Reprove thy neighbour; it may be he said it not: And if he hath said it, that he may not say it again.
15 Reprove a friend; for many times there is slander: And trust not every word.
16 There is one that slippeth, and not from the heart: And who is he that hath not sinned with his tongue?
17 Reprove thy neighbour before thou threaten him; And give place to the law of the Most High.
18-19 
20 All wisdom is the fear of the Lord; And in all wisdom is the doing of the law.
21 
22 And the knowledge of wickedness is not wisdom; And the prudence of sinners is not counsel.
23 There is a wickedness, and the same is abomination; And there is a fool wanting in wisdom.
24 Better is one that hath small understanding, and feareth, Than one that hath much prudence, and transgresseth the law.
25 There is an exquisite subtilty, and the same is unjust; And there is one that perverteth favour [fnfootnote](FNote75) to gain a judgement.[fnfootnote](FNote76)
26 There is one that doeth wickedly, that hangeth down his head with mourning; But inwardly he is full of deceit,
27 Bowing down his face, and making as if he were deaf of one ear: Where he is not known, he will be beforehand with thee.
28 And if for want of power he be hindered from sinning, If he find opportunity, he will do mischief.
29 A man shall be known by his look, And one that hath understanding shall be known by his face, when thou meetest him.
30 A man’s attire, and [fnfootnote](FNote77) grinning laughter, And gait, shew what he is.

Chapter 2020
1 There is a reproof that is not comely; And there is a man that keepeth silence, and he is wise.
2 How good is it to reprove, rather than to be wroth; And he that maketh confession shall be kept back from hurt.
3 
4 As is the lust of an eunuch to deflower a virgin; So is he that executeth judgements with violence.
5 There is one that keepeth silence, and is found wise; And there is one that is hated for his much talk.
6 There is one that keepeth silence, for he hath no answer to make; And there is that keepeth silence, as knowing his time.
7 A wise man will be silent till his time come; But the braggart and fool will overpass his time.
8 He that useth many words shall be abhorred; And he that taketh to himself authority therein shall be hated.
9 There is a prosperity that a man findeth in misfortunes; And there is a gain that turneth to loss.
10 There is a gift that shall not profit thee; And there is a gift whose recompense is double.
11 There is an abasement because of glory; And there is that hath lifted up his head from a low estate.
12 There is that buyeth much for a little, And payeth for it again sevenfold.
13 He that is wise in words shall make himself beloved; But the pleasantries of fools shall be wasted.
14 The gift of a fool shall not profit thee;[fnfootnote](FNote78) For his eyes are many instead of one.
15 He will give little, and upbraid much; And he will open his mouth like a crier: To-day he will lend, and to-morrow he will ask it again: Such an one is a hateful man.
16 The fool will say, I have no friend, And I have no thanks for my good deeds; They that eat my bread are of evil tongue.
17 How oft, and of how many, shall he be laughed to scorn![fnfootnote](FNote79)
18 A slip on a pavement is better than _a slip _ with the tongue; So the fall of the wicked shall come speedily.
19 A man without grace is _as _ a tale out of season: It will be continually in the mouth of the ignorant.
20 A [fnfootnote](FNote80) wise sentence from a fool’s mouth will be rejected; For he will not speak it in its season.
21 There is that is hindered from sinning through want; And when he taketh rest, he shall not be troubled.
22 There is that destroyeth his soul through bashfulness; And by a foolish countenance he will destroy it.
23 There is that for bashfulness promiseth to his friend; And he maketh him his enemy for nothing.
24 A lie is a foul blot in a man: It will be continually in the mouth of the ignorant.
25 A thief is better than a man that is continually lying: But they both shall inherit destruction.
26 The disposition of a liar is dishonour; And his shame is with him continually.
27 He that is wise in words shall advance himself; And one that is prudent will please great men.
28 He that tilleth his land shall raise his heap high; And he that pleaseth great men shall get pardon for iniquity.
29 Presents and gifts blind the eyes of the wise, And as a muzzle on the mouth, turn away reproofs.
30 Wisdom that is hid, and treasure that is out of sight, What profit is in them both?
31 Better is a man that hideth his folly Than a man that hideth his wisdom.
32 

Chapter 2121
1 My son, hast thou sinned? add no more thereto; And make supplication for thy former _sins. _
2 Flee from sin as from the face of a serpent; For if thou draw nigh it will bite thee: The teeth thereof are the teeth of a lion, Slaying the souls of men.
3 All iniquity is as a two-edged sword; Its stroke hath no healing.
4 Terror and violence will lay waste riches; So the house of a haughty man shall be laid waste.
5 Supplication from a poor man’s mouth reacheth to the ears of [fnfootnote](FNote81) God, And his judgement cometh speedily.
6 One that hateth reproof is in the path of the sinner; And he that feareth the Lord will turn again in his heart.
7 He that is mighty in tongue is known afar off: But the man of understanding knoweth when he slippeth.
8 He that buildeth his house with other men’s money Is like one that gathereth himself stones against winter.
9 The congregation of wicked men is _as _ tow wrapped together; And the end of them is a flame of fire.
10 The way of sinners is made smooth with stones; And at the last end thereof is the pit of Hades.
11 He that keepeth the law becometh master of the intent thereof; And the end of the fear of the Lord is wisdom.
12 He that is not clever will not be instructed; And there is a cleverness which maketh bitterness to abound.
13 The knowledge of a wise man shall be made to abound as a flood; And his counsel as a fountain of life.
14 The inward parts of a fool are like a broken vessel; And he will hold no knowledge.
15 If a man of knowledge hear a wise word, He will commend it, and add unto it: The dissolute man heareth it, and it displeaseth him, And he putteth it away behind his back.
16 The discourse of a fool is like a burden in the way; But grace shall be found on the lips of the wise.
17 The mouth of the prudent man shall be sought for in the congregation; And they will ponder his words in their heart.
18 As a house that is destroyed, so is wisdom to a fool; And the knowledge of an unwise man is _as _ [fnfootnote](FNote82) talk without sense.
19 Instruction is _as _ fetters on the feet of an unwise man, And as manacles on the right hand.
20 A fool lifteth up his voice with laughter; But a clever man will scarce smile quietly.
21 Instruction is to a prudent man as an ornament of gold, And as a bracelet upon his right arm.
22 The foot of a fool is soon in _another man’s _ house; But a man of experience will be ashamed of entering.
23 A foolish man peepeth in from the door of _another man’s _ house; But a man that is instructed will stand without.
24 It is a want of instruction in a man to listen at the door; But the prudent man will be grieved with the disgrace.
25 [fnfootnote](FNote83) The lips of strangers will be grieved at these things; But the words of prudent men will be weighed in the balance.
26 The heart of fools is in their mouth; But the mouth of wise men is their heart.
27 When the ungodly curseth Satan, He curseth his own soul.
28 A whisperer defileth his own soul, And shall be hated wheresoever he sojourneth.

Chapter 2222
1 A slothful man is compared to a stone that is defiled; And every one will hiss him out in his disgrace.
2 A slothful man is compared to the filth of a dunghill: Every man that taketh it up will shake out his hand.
3 A father hath shame in having begotten an uninstructed _son; _ And a _foolish _ daughter is born to his loss.
4 A prudent daughter shall inherit a husband of her own; And she that bringeth shame is the grief of him that begat her.
5 She that is bold bringeth shame upon father and husband; And she shall be despised of them both.
6 Unseasonable discourse is _as _ music in mourning; But stripes and correction are wisdom at every season.
7 He that teacheth a fool is _as _ one that glueth a potsherd together; _Even as _ one that waketh a sleeper out of a deep sleep.
8 He that discourseth to a fool is _as _ one discoursing to a man that slumbereth; And at the end he will say, What is it?
9-10 
11 Weep for the dead, for light hath failed _him; _ And weep for a fool, for understanding hath failed _him: _ Weep more sweetly for the dead, because he hath found rest; But the life of the fool is worse than death.
12 Seven days are _the days of _ mourning for the dead; But for a fool and an ungodly man, all the days of his life.
13 Talk not much with a foolish man, And go not to one that hath no understanding: Beware of him, lest thou have trouble; And _so _ thou shalt not be [fnfootnote](FNote84) defiled in his onslaught: Turn aside from him, and thou shalt find rest; And _so _ thou shalt not be wearied in his madness.
14 What shall be heavier than lead? And what is the name thereof, but a fool?
15 Sand, and salt, and a mass of iron, is easier to bear, Than a man without understanding.
16 Timber girt and bound into a building shall not be loosed with shaking: So a heart established in due season on well advised counsel shall not be afraid.
17 A heart settled upon a thoughtful understanding Is as an ornament of plaister on a polished wall.
18 Pales set on a high place will not stand against the wind: So a fearful heart in the imagination of a fool will not stand against any fear.
19 He that pricketh the eye will make tears to fall; And he that pricketh the heart maketh it to shew feeling.
20 Whoso casteth a stone at birds frayeth them away; And he that upbraideth a friend will dissolve friendship.
21 If thou hast drawn a sword against a friend, despair not; For there may be a returning.
22 If thou hast opened thy mouth against a friend, fear not; For there may be a reconciling; Except it be for upbraiding, and arrogance, and disclosing of a secret, and a treacherous blow: For these things every friend will flee.
23 Gain trust with thy neighbour in his poverty, That in his prosperity thou mayest have gladness: Abide stedfast unto him in the time of his affliction, That thou mayest be heir with him in his inheritance.[fnfootnote](FNote85)
24 Before fire is the vapour and smoke of a furnace; So revilings before bloodshed.
25 I will not be ashamed to shelter a friend; And I will not hide myself from his face:
26 And if any evil happen unto me because of him, Every one that heareth it will beware of him.
27 Who shall set a watch over my mouth, And a seal of shrewdness upon my lips, That I fall not from it, and that my tongue destroy me not?

Chapter 2323
1 O Lord, Father and Master of my life, Abandon me not to their counsel: Suffer me not to fall by them.
2 Who will set scourges over my thought, And a discipline of wisdom over mine heart? That they spare me not for mine ignorances, And _my heart _ pass not by their sins:
3 That mine ignorances be not multiplied, And my sins abound not; And I shall fall before mine adversaries, And mine enemy rejoice over me.[fnfootnote](FNote86)
4 O Lord, Father and God of my life, Give me not a [fnfootnote](FNote87) proud look,[fnfootnote](FNote88)
5 And turn away concupiscense from me.[fnfootnote](FNote89)
6 Let not [fnfootnote](FNote90) greediness and chambering overtake me; And give me not over to a shameless mind.
7 Hear ye, my children, the discipline of the mouth; And he that keepeth it shall not be taken.
8 The sinner shall be [fnfootnote](FNote91) overtaken in his lips; And the reviler and the proud man shall stumble therein.
9 Accustom not thy mouth to an oath; And be not accustomed to the naming of the Holy One.
10 For as a servant that is continually scourged shall not lack a bruise, So he also that sweareth and nameth _God _ continually shall not be cleansed from sin.
11 A man of many oaths shall be filled with iniquity; And the scourge shall not depart from his house: If he shall offend, his sin shall be upon him; And if he disregard it, he hath sinned doubly; And if he hath sworn in vain, he shall not be justified; For his house shall be filled with calamities.
12 There is a manner of speech that is clothed about with death: Let it not be found in the heritage of Jacob; For all these things shall be far from the godly, And they shall not wallow in sins.
13 Accustom not thy mouth to gross rudeness, For therein is the word of sin.
14 Remember thy father and thy mother, For thou sittest in the midst of great men; That thou be not forgetful before them, And become a fool by thy custom; So shalt thou wish that thou hadst not been born, And curse the day of thy nativity.
15 A man that is accustomed to words of reproach Will not be corrected all the days of his life.
16 Two sorts _of men _ multiply sins, And the third will bring wrath: A hot mind, as a burning fire, will not be quenched till it be consumed: A fornicator in the body of his flesh will never cease till he hath [fnfootnote](FNote92) burned out the fire.
17 All bread is sweet to a fornicator: He will not leave off till he die.
18 A man that goeth astray from his own bed, Saying in his heart, Who seeth me? Darkness is round about me, and the walls hide me, And no man seeth me; of whom am I afraid? The Most High will not remember my sins;
19 - And the eyes of men are his terror, And he knoweth not that the eyes of the Lord are ten thousand times brighter than the sun, Beholding all the ways of men, And looking into secret places.
20 All things were known unto him or ever they were created; And in like manner also after they were perfected.
21 This man shall be punished in the streets of the city; And where he suspected not he shall be taken.
22 So also a wife that leaveth her husband, And bringeth in an heir by a stranger.
23 For first, she was disobedient in the law of the Most High; And secondly, she trespassed against her own husband; And thirdly, she played the adulteress in whoredom, And brought in children by a stranger.
24 She shall be brought out into the congregation; And upon her children shall there be visitation.
25 Her children shall not spread into roots, And her branches shall bear no fruit.
26 She shall leave her memory for a curse; And her reproach shall not be blotted out.
27 And they that are left behind shall know that there is nothing better than the fear of the Lord, And nothing sweeter than to take heed unto the commandments of the Lord.
28 

Chapter 2424
1 Wisdom shall praise [fnfootnote](FNote93) herself, And shall glory in the midst of her people.
2 In the congregation of the Most High shall she open her mouth, And glory in the presence of his power.
3 I came forth from the mouth of the Most High, And covered the earth as a mist.
4 I dwelt in high places, And my throne is in the pillar of the cloud.
5 Alone I compassed the circuit of heaven, And walked in the depth of the abyss.
6 In the waves of the sea, and in all the earth, And in every people and nation, I got a possession.
7 With all these I sought rest; And in whose inheritance shall I lodge?
8 Then the Creator of all things gave me a commandment; And he that created me made my tabernacle to rest, And said, Let thy tabernacle be in Jacob, And thine inheritance in Israel.
9 He created me from the beginning before the world; And to the end I shall not fail.
10 In the holy tabernacle I ministered before him; And so was I established in Sion.
11 In the beloved city likewise he gave me rest; And in Jerusalem was my authority.
12 And I took root in a people that was glorified, Even in the portion of the Lord’s own inheritance.
13 I was exalted like a cedar in Libanus, And as a cypress tree on the mountains of Hermon.
14 I was exalted like a palm tree on the sea shore, And as rose plants in Jericho, And as a fair olive tree in the plain; And I was exalted as a plane tree.
15 As cinnamon and aspalathus, I have given a scent of perfumes; And as choice myrrh, I spread abroad a pleasant odour; As [fnfootnote](FNote94) galbanum, and onyx, and stacte, And as the fume of frankincense in the tabernacle.
16 As the terebinth I stretched out my branches; And my branches are branches of glory and grace.
17 As the vine I put forth grace; And my flowers are the fruit of glory and riches.
18 
19 Come unto me, ye that are desirous of me, And be ye filled with my produce.
20 For my memorial is sweeter than honey, And mine inheritance than the honeycomb.
21 They that eat me shall yet be hungry; And they that drink me shall yet be thirsty.
22 He that obeyeth me shall not be ashamed; And they that work in me shall not do amiss.
23 All these things are the book of the covenant of the Most High God, _Even _ the law which Moses commanded us for a heritage unto the assemblies of Jacob.
24 
25 It is he that maketh wisdom abundant, as Pishon, And as Tigris in the days of new _fruits; _
26 That maketh understanding full as Euphrates, And as Jordan in the days of harvest;
27 That maketh instruction to shine forth as the light, As Gihon in the days of vintage.
28 The first man knew her not perfectly; And in like manner the last hath not traced her out.
29 For her thoughts are filled from the sea, And her counsels from the great deep.
30 And I came out as a [fnfootnote](FNote95) stream from a river, And as a conduit into a garden.
31 I said, I will water my garden, And will water abundantly my garden bed; And, lo, my stream became a river, And my river became a sea.
32 I will yet bring instruction to light as the morning, And will make [fnfootnote](FNote96) these things to shine forth afar off.
33 I will yet pour out doctrine as prophecy, And leave it unto generations of ages.
34 Behold that I have not laboured for myself only, But for all them that diligently seek her.

Chapter 2525
1 In three things I was beautified, And stood up beautiful before the Lord and men: The concord of brethren, and friendship of neighbours, And a woman and her husband that walk together in agreement.
2 But three sorts _of men _ my soul hateth, And I am greatly offended at their life: A poor man that is haughty, and a rich man that is a liar, _And _ an old man that is an adulterer lacking understanding.
3 In _thy _ youth thou hast not gathered, And how shouldest thou find in thine old age?
4 How beautiful a thing is judgement for gray hairs, And for elders to know counsel!
5 How beautiful is the wisdom of old men, And thought and counsel to men that are in honour!
6 Much experience is the crown of old men; And their glorying is the fear of the Lord.
7 There be nine things that I have thought of, and in mine heart counted happy; And the tenth I will utter with my tongue: A man that hath joy of his children; A man that liveth and looketh upon the fall of his enemies:
8 Happy is he that dwelleth with a wife of understanding; And he that hath not slipped with his tongue; And he that hath not served a man that is unworthy of him:
9 Happy is he that hath found prudence; And he that discourseth in the ears of them that listen.
10 How great is he that hath found wisdom! Yet is there none above him that feareth the Lord.
11 The fear of the Lord passeth all things: He that holdeth it, to whom shall he be likened?
12 
13 _Give me _ any plague but the plague of the heart; And any wickedness but the wickedness of a woman;
14 Any calamity, but a calamity from them that hate me; And any vengeance, but the vengeance of enemies.
15 There is no head above the head of a serpent; And there is no wrath above the wrath of an enemy.
16 I will rather dwell with a lion and a dragon, Than keep house with a wicked woman.
17 The wickedness of a woman changeth her look, And darkeneth her countenance as a bear doth.
18 Her husband shall sit at meat among his neighbours, And when he heareth it he sigheth bitterly.
19 All malice is but little to the malice of a woman: Let the portion of a sinner fall on her.
20 _As _ the going up a sandy way _is _ to the feet of the aged, So is a wife full of words to a quiet man.
21 Throw not thyself upon the beauty of a woman; And desire not a woman for her beauty.
22 There is anger, and impudence, and great reproach, If a woman maintain her husband.
23 A wicked woman is abasement of heart, And sadness of countenance, and a wounded heart: A woman that will not make her husband happy Is _as _ hands that hang down, and palsied knees.
24 From a woman _was _ the beginning of sin; And because of her we all die.
25 Give not water an outlet; Neither to a wicked woman freedom of speech.
26 If she go not [fnfootnote](FNote97) as thou wouldest have her, Cut her off from thy flesh.[fnfootnote](FNote98)

Chapter 2626
1 Happy is the husband of a good wife; And the number of his days shall be twofold.
2 A brave woman rejoiceth her husband; And he shall fulfil his years in peace.
3 A good wife is a good portion: She shall be given in the portion of such as fear the Lord.
4 Whether a man be rich or poor, A good heart _maketh _ at all times a cheerful countenance.
5 Of three things my heart was afraid; And concerning the fourth [fnfootnote](FNote99) kind I made supplication: The slander of a city, and the assembly of a multitude, and a false accusation: All these are more grievous than death.
6 A grief of heart and sorrow is a woman that is jealous of _another _ woman, And the scourge of a tongue communicating to all.
7 A wicked woman is _as _ a yoke of oxen shaken to and fro: He that taketh hold of her is as one that graspeth a scorpion.
8 A drunken woman _causeth _ great wrath; And she will not cover her own shame.
9 The whoredom of a woman is in the lifting up of her eyes; And it shall be known by her eyelids.
10 Keep strict watch on a headstrong daughter, Lest she find liberty for herself, and use it.
11 Look well after an impudent eye; And marvel not if it trespass against thee.
12 She will open her mouth, as a thirsty traveller, And drink of every water that is near: At every post will she sit down, And open her quiver against _any _ arrow.
13 The grace of a wife will delight her husband; And her knowledge will fatten his bones.
14 A silent woman is a gift of the Lord; And there is nothing so much worth as a well-instructed soul.
15 A shamefast woman is grace upon grace; And there is no [fnfootnote](FNote100) price worthy of a continent soul.
16 As the sun when it ariseth in the highest places of the Lord, So is the beauty of a good wife in the ordering of [fnfootnote](FNote101) a man’s house.
17 As the lamp that shineth upon the holy candlestick, So is the beauty of the face in ripe age.
18 As the golden pillars are upon a base of silver, So are beautiful feet with the breasts of one that is stedfast.
19-27 
28 For two things my heart is grieved; And for the third anger cometh upon me: A man of war that suffereth for poverty; And men of understanding that are counted as refuse: One that turneth back from righteousness to sin; The Lord shall prepare him for the sword.
29 A merchant shall hardly keep himself from wrong doing; And a huckster shall not be acquitted of sin.

Chapter 2727
1 Many have sinned for a thing indifferent; And he that seeketh to multiply _gain _ will turn his eye away.
2 A nail will stick fast between the joinings of stones; And sin will [fnfootnote](FNote102) thrust itself in between buying and selling.
3 Unless _a man _ hold on diligently in the fear of the Lord, His house shall soon be overthrown.
4 In the shaking of a sieve, the refuse remaineth; So the filth of man in his reasoning.
5 The furnace will prove the potter’s vessels; And the trial of a man is in his reasoning.
6 The fruit of a tree declareth the husbandry thereof; So is the utterance of the thought of the heart of a man.
7 Praise no man before _thou hearest him _ reason; For this is the trial of men.
8 If thou followest righteousness, thou shalt obtain her, And put her on, as a long robe of glory.
9 Birds will resort unto their like; And truth will return unto them that practise her.
10 The lion lieth in wait for prey; So doth sin for them that work iniquity.
11 The discourse of a godly man is always wisdom: But the foolish man changeth as the moon.
12 Among men void of understanding observe the opportunity; But stay continually among the thoughtful.
13 The discourse of fools is an offence; And their laughter is in the wantonness of sin.
14 The talk of a man of many oaths will make the hair stand upright; And their strife maketh one stop his ears.
15 The strife of the proud is a shedding of blood; And their reviling of each other is a grievous thing to hear.
16 He that revealeth secrets destroyeth credit, And shall not find a friend to his mind.
17 Love a friend, and keep faith with him: But if thou reveal his secrets, Thou shalt not pursue after him;
18 For as a man hath destroyed his enemy, So hast thou destroyed the friendship of thy neighbour.
19 And as a bird which thou hast loosed out of thy hand, So hast thou let thy neighbour go, and thou wilt not catch him again:
20 Pursue him not, for he is gone far away, And hath escaped as a gazelle out of the snare.
21 For a wound may be bound up, and after reviling there may be a reconcilement; But he that revealeth secrets hath lost hope.
22 One that winketh with the eye contriveth evil things; And no man will remove him from it.
23 When thou art present, he will speak sweetly, And will admire thy words; But afterward he will writhe his mouth, And set a trap _for thee _ in thy words.
24 I have hated many things, but nothing like him; And the Lord will hate him.
25 One that casteth a stone on high casteth it on his own head; And a deceitful stroke will open wounds.
26 He that diggeth a pit shall fall into it; And he that setteth a snare shall be taken therein.
27 He that doeth evil things, they shall roll upon him, And he shall not know whence they have come to him.
28 Mockery and reproach are from the haughty; And vengeance, as a lion, shall lie in wait for him.
29 They that rejoice at the fall of the godly shall be taken in a snare; And anguish shall consume them before they die.
30 Wrath and anger, these also are abominations; And a sinful man shall possess them.

Chapter 2828
1 He that taketh vengeance shall find vengeance from the Lord; And he will surely make firm his sins.
2 Forgive thy neighbour the hurt that he hath done _thee; _ And then thy sins shall be pardoned when thou prayest.
3 Man cherisheth anger against man; And doth he seek healing from the Lord?
4 Upon a man like himself he hath no mercy; And doth he make supplication for his own sins?
5 He being himself flesh nourisheth wrath: Who shall make atonement for his sins?
6 Remember thy last end, and cease from enmity: _Remember _ corruption and death, and abide in the commandments.
7 Remember the commandments, and be not wroth with thy neighbour; And _remember _ the covenant of the Highest, and wink at ignorance.
8 Abstain from strife, and thou shalt diminish thy sins: For a passionate man will kindle strife;
9 And a man that is a sinner will trouble friends, And will make debate among them that be at peace.
10 [fnfootnote](FNote103) As is the fuel of the fire, so will it burn; And as the stoutness of the strife is, _so _ will it burn: As is the strength of the man, _so _ will be his wrath; And as is his wealth, _so _ will he exalt his anger.
11 A contention begun in haste kindleth a fire; And a hasty fighting sheddeth blood.
12 If thou blow a spark, it shall burn; And if thou spit upon it, it shall be quenched: And both these shall come out of thy mouth.
13 Curse the whisperer and double-tongued: For he hath destroyed many that were at peace.
14 A third person’s tongue hath shaken many, And dispersed them from nation to nation; And it hath pulled down strong cities, And overthrown the houses of great men.
15 A third person’s tongue hath cast out brave women, And deprived them of their labours.
16 He that hearkeneth unto it shall not find rest, Nor shall he dwell quietly.
17 The stroke of a whip maketh a mark in the flesh; But the stroke of a tongue will break bones.
18 Many have fallen by the edge of the sword: Yet not so many as they that have fallen because of the tongue.
19 Happy is he that is sheltered from it, That hath not passed through the wrath thereof; That hath not drawn its yoke, And hath not been bound with its bands.
20 For the yoke thereof is a yoke of iron, And the bands thereof are bands of brass.
21 The death thereof is an evil death; And Hades were better than it.
22 It shall not have rule over godly men; And they shall not be burned in its flame.
23 They that forsake the Lord shall fall into it; And it shall burn among them, and shall not be quenched: It shall be sent forth upon them as a lion; And as a leopard it shall destroy them.
24 Look that thou hedge thy possession about with thorns; Bind up thy silver and thy gold;
25 And make a balance and a weight for thy words; And make a door and a bar for thy mouth.
26 Take heed lest thou slip therein; Lest thou fall before one that lieth in wait.

Chapter 2929
1 He that sheweth mercy will lend unto his neighbour; And he that strengtheneth him with his hand keepeth the commandments.
2 Lend to thy neighbour in time of his need; And pay thou thy neighbour again in due season.
3 Confirm thy word, and keep faith with him; And at all seasons thou shalt find what thou needest.
4 Many have reckoned a loan as a windfall, And have given trouble to those that helped them.
5 Till he hath received, he will kiss a man’s hands; And for his neighbour’s money he will speak submissly: And when payment is due, he will prolong the time, And return words of heaviness, and complain of [fnfootnote](FNote104) the times.
6 If he prevail, he shall hardly receive the half; And he will count it as a windfall: If not, he hath deprived him of his money, And he hath gotten him for an enemy without cause: He will pay him with cursings and railings; And for honour he will pay him disgrace.
7 [fnfootnote](FNote105) Many on account of _men’s _ ill-dealing have turned away; They have feared to be defrauded for nought.
8 Howbeit with a man in poor estate be longsuffering; And let him not wait for _thine _ alms.
9 Help a poor man for the commandment’s sake; And according to his need send him not empty away.
10 Lose _thy _ money for a brother and a friend; And let it not rust under the stone to be lost.
11 Bestow thy treasure according to the commandments of the Most High; And it shall profit thee more than gold.
12 Shut up alms in thy store-chambers; And it shall deliver thee out of all affliction:
13 It shall fight for thee against thine enemy Better than a mighty shield and a ponderous spear.
14 A good man will be surety for his neighbour; And he that hath lost shame will fail him.
15 Forget not the good offices of thy surety; For he hath given his life for thee.
16 A sinner will overthrow the good estate of his surety;
17 And he that is of an unthankful mind will fail him that delivered him.
18 Suretiship hath undone many that were prospering, And shaken them as a wave of the sea: Mighty men hath it driven from their homes; And they wandered among strange nations.
19 A sinner that falleth into suretiship, And undertaketh contracts for work, shall fall into lawsuits.
20 Help thy neighbour according to thy power, And take heed to thyself that thou fall not _to the same. _
21 The chief thing for life is water, and bread, And a garment, and a house to cover shame.
22 Better is the life of a poor man under a shelter of logs, Than sumptuous fare in another man’s house.
23 With little or with much, be well satisfied.[fnfootnote](FNote106)
24 It is a miserable life to go from house to house: And where thou art a sojourner, thou shalt not _dare to _ open thy mouth.
25 Thou shalt entertain, and give to drink, and have no thanks: And besides this thou shalt hear bitter words.
26 Come hither, thou sojourner, furnish a table, And if thou hast aught in thy hand, feed me with it.
27 Go forth, thou sojourner, from the face of honour; My brother is come to be my guest; I have need of my house.
28 These things are grievous to a man of understanding; The upbraiding of house-room, and the reproaching of the money-lender.

Chapter 3030
1 He that loveth his son will continue to lay stripes upon him, That he may have joy of him in the end.
2 He that chastiseth his son shall have profit of him, And shall glory of him among his acquaintance.
3 He that teacheth his son shall provoke his enemy to jealousy; And before friends he shall rejoice of him.
4 His father dieth, and is as though he had not died; For he hath left one behind him like himself.
5 In his life, he saw and rejoiced _in him; _ And when he died, he sorrowed not:
6 He left behind him an avenger against his enemies, And one to requite kindness to his friends.
7 He that maketh too much of his son shall bind up his wounds; And his heart will be troubled at every cry.
8 An unbroken horse becometh stubborn; And a son left at large becometh headstrong.
9 Cocker thy child, and he shall make thee afraid: Play with him, and he will grieve thee.
10 Laugh not with him, lest thou have sorrow with him; And thou shalt gnash thy teeth in the end.
11 Give him no liberty in his youth, [fnfootnote](FNote107) And wink not at his follies.
12 [fnfootnote](FNote108) Bow down his neck in his youth, And beat him on the sides while he is a child, Lest he wax stubborn, and be disobedient unto thee; [fnfootnote](FNote109) And there shall be sorrow to thy soul.
13 Chastise thy son, and take pains with him, Lest his shameless behaviour be an offence unto thee.
14 Better is a poor man, being sound and strong of constitution, Than a rich man that is plagued in his body.
15 Health and a good constitution are better than all gold; And a strong body than wealth without measure.
16 There is no riches better than health of body; And there is no gladness above the joy of the heart.
17 Death is better than a bitter life, [fnfootnote](FNote110) And [fnfootnote](FNote111) eternal rest than a continual sickness.
18 Good things poured out upon a mouth that is closed Are _as _ messes of meat laid upon a grave.
19 What doth an offering profit an idol? For neither shall it eat nor smell: So is he that is afflicted of the Lord,
20 Seeing with his eyes and groaning, As an eunuch embracing a virgin and groaning.
21 Give not over thy soul to sorrow; And afflict not thyself in thine own counsel.
22 Gladness of heart is the life of a man; And the joyfulness of a man is length of days.
23 Love thine own soul, and comfort thy heart: And remove sorrow far from thee; For sorrow hath destroyed many, And there is no profit therein.
24 Envy and wrath shorten _a man’s _ days; And care bringeth old age before the time.
25 A cheerful and good heart Will have a care of his meat and diet.

Chapter 3131
1 Wakefulness that cometh of riches consumeth the flesh, And the anxiety thereof putteth away sleep.
2 Wakeful anxiety will crave slumber; And [fnfootnote](FNote112) in a sore disease sleep will be broken.
3 A rich man toileth in gathering money together; And when he resteth, he is filled with his good things.
4 A poor man toileth in lack of substance; And when he resteth, he becometh needy.
5 He that loveth gold shall not be justified; And he that followeth destruction shall himself have his fill _of it. _
6 Many have been given over to ruin for the sake of gold; And their perdition [fnfootnote](FNote113) meeteth them face to face.
7 It is a stumblingblock unto them that sacrifice unto it; And every fool shall be taken therewith.
8 Blessed is the rich that is found without blemish, And that goeth not after gold.
9 Who is he? and we will call him blessed: For wonderful things hath he done among his people.
10 Who hath been tried thereby, and found perfect? Then let him glory. Who hath had the power to transgress, and hath not transgressed? And to do evil, and hath not done it?
11 His goods shall be made sure, And the congregation shall declare his alms.
12 Sittest thou at a great table? [fnfootnote](FNote114) be not greedy upon it, And say not, Many are the things upon it.
13 Remember that an evil eye is a wicked thing: What hath been created more evil than an eye? Therefore it sheddeth tears from every face.
14 Stretch not thine hand whithersoever it looketh, And thrust not thyself with it into the dish.
15 Consider thy neighbour’s _liking _ by thine own; And be discreet in every point.
16 Eat, as _becometh _ a man, those things which are set before thee; And eat not greedily, lest thou be hated.
17 Be first to leave off for manners’ sake; And be not insatiable, lest thou offend.
18 And if thou sittest among many, Reach not out thy hand before them.
19 How sufficient to a well-mannered man is a very little, And he doth not breathe hard upon his bed.
20 Healthy sleep cometh of moderate eating; He riseth early, and his wits are with him: The pain of wakefulness, and colic, And griping, are with an insatiable man.
21 And if thou hast been forced to eat, Rise up in the midst thereof, and thou shalt have rest.
22 Hear me, my son, and despise me not, And at the last thou shalt find my words _true: _ In all thy works be quick, And no disease shall come unto thee.
23 Him that is liberal of his meat the lips shall bless; And the testimony of his excellence shall be believed.
24 Him that is a niggard of his meat the city shall murmur at; And the testimony of his niggardness shall be sure.
25 Shew not thyself valiant in wine; For wine hath destroyed many.
26 The furnace proveth the temper _of steel _ by dipping; So doth wine _prove _ hearts in the quarreling of the proud.
27 Wine is as good as life to men, If thou drink it in its measure: What life is there to a man that is without wine? And it hath been created to make men glad.
28 Wine drunk in season _and _ to satisfy Is joy of heart, and gladness of soul:
29 Wine drunk largely is bitterness of soul, With provocation and conflict.
30 Drunkenness increaseth the rage of a fool unto his hurt; It diminisheth strength, and addeth wounds.
31 Rebuke not thy neighbour at a banquet of wine, Neither set him at nought in his mirth: Speak not unto him a word of reproach, And press not upon him by asking back _a debt. _

Chapter 3232
1 Have they made thee ruler _of a feast? _ Be not lifted up, Be thou among them as one of them; Take thought for them, and so sit down.
2 And when thou hast done all thy office, take thy place, That thou mayest be gladdened on their account, And receive a crown for thy well ordering.
3 Speak, thou that art the elder, for it becometh thee, _but _ with sound knowledge; And hinder not music.
4 Pour not out talk where there is a performance of music, And display not thy wisdom out of season.
5 _As _ a signet of carbuncle in a setting of gold, _So _ is a concert of music in a banquet of wine.
6 _As _ a signet of emerald in a work of gold, _So _ is a strain of music with pleasant wine.
7 Speak, young man, if there be need of thee; _Yet _ scarcely if thou be twice asked.
8 Sum up thy speech, many things in few words; Be as one that knoweth and yet holdeth his tongue.
9 _If thou be _ among great men, behave not as their equal; And when another is speaking, make not much babbling.
10 Before thunder speedeth lightning; And before a shamefast man favour shall go forth.
11 Rise up betimes, and be not the last; Get thee home quickly and loiter not:
12 There take thy pastime, and do what is in thy heart; And sin not by proud speech:
13 And for these things bless him that made thee, And giveth thee to drink freely of his good things.
14 He that feareth the Lord will receive _his _ discipline; And they that seek _him _ early shall find favour.
15 He that seeketh the law shall be filled therewith: But the hypocrite shall stumble thereat.
16 They that fear the Lord shall find judgement, And shall kindle righteous acts as a light.
17 A sinful man shunneth reproof, And will find a judgement according to his will.
18 A man of counsel will not neglect a thought; A strange and proud man will not crouch in fear, Even after he hath done a thing by himself without counsel.
19 Do nothing without counsel; And when thou hast once done, repent not.
20 Go not in a way of conflict; And stumble not in stony places.
21 Be not confident in a [fnfootnote](FNote115) smooth way.
22 And beware of thine own children.
23 In every work trust thine own soul; For this is the keeping of the commandments.
24 He that believeth the law giveth heed to the commandment; And he that trusteth in the Lord shall suffer no loss.

Chapter 3333
1 There shall no evil happen unto him that feareth the Lord; But in temptation once and again will he deliver him.
2 A wise man will not hate the law; But he that is a hypocrite therein is as a ship in a storm.
3 A man of understanding will put his trust in the law; And the law is faithful unto him, as when one asketh at the oracle.
4 Prepare _thy _ speech, and so shalt thou be heard; Bind up instruction, and make thine answer.
5 The heart of a fool is _as _ a cartwheel; And his thoughts like a rolling axletree.
6 A stallion horse is as a mocking friend; He neigheth under every one that sitteth upon him.
7 Why doth one day excel another, When all the light of every day in the year is of the sun?
8 By the knowledge of the Lord they were distinguished; And he varied seasons and feasts:
9 Some of them he exalted and hallowed, And some of them hath he made ordinary days.
10 And all men are from the ground, And Adam was created of earth.
11 In the abundance of his knowledge the Lord distinguished them, And made their ways various:
12 Some of them he blessed and exalted, And some of them he hallowed and brought nigh to himself: Some of them he cursed and brought low, And overthrew them from their place.
13 As the clay of the potter in his hand, All his ways are according to his good pleasure; So men are in the hand of him that made them, To render unto them according to his judgement.
14 Good is set over against evil, And life over against death: So is [fnfootnote](FNote116) the sinner over against the godly.
15 And thus look upon all the works of the Most High; Two and two, one against another.
16 And I waked up last, As one that gleaneth after the grape-gatherers: By the blessing of the Lord I got before them, And filled my winepress as one that gathereth grapes.
17 Consider that I laboured not for myself alone, But for all them that seek instruction.
18 Hear me, ye great men of the people, And hearken with your ears, ye rulers of the congregation.
19 To son and wife, to brother and friend, Give not power over thee while thou livest; And give not thy goods to another, Lest thou repent and make supplication for them _again. _
20 Whilst thou yet livest, and breath is in thee, Give not thyself over to anybody.
21 For better it is that thy children should supplicate thee, Than that thou shouldest look to the hand of thy sons.
22 In all thy works keep the upper hand; Bring not a stain on thine honour.
23 In the day that thou endest the days of thy life, And in the time of death, distribute thine inheritance.
24 Fodder, a stick, and burdens, for an ass; Bread, and discipline, and work, for a servant.
25 Set thy servant to work, and thou shalt find rest: Leave his hands idle, and he will seek liberty.
26 Yoke and thong will bow the neck: And for an evil servant there are racks and tortures.
27 Send him to labour, that he be not idle; For idleness teacheth much mischief.
28 Set him to work, as is fit for him; And if he obey not, make his fetters heavy.
29 And be not excessive toward any; And without judgement do nothing.
30 If thou hast a servant, let him be as thyself, Because thou hast bought him with blood.
31 If thou hast a servant, treat him as thyself; [fnfootnote](FNote117) For as thine own soul wilt thou have need of him: If thou treat him ill, and he depart and run away, Which way wilt thou go to seek him?

Chapter 3434
1 Vain and false hopes are for a man void of understanding; And dreams give wings to fools.
2 As one that catcheth at a shadow, and followeth after the wind, So is he that setteth his mind on dreams.
3 The vision of dreams is _as _ this thing against that, The likeness of a face over against a face.
4 Of an unclean thing what shall be cleansed? And of that which is false what shall be true?
5 Divinations, and soothsayings, and dreams, are vain: And the heart fancieth, as a woman’s in travail.
6 If they be not sent from the Most High in _thy _ visitation, Give not thy heart unto them.
7 For dreams have led many astray: And they have failed by putting their hope in them.
8 Without lying shall the law be accomplished; And wisdom is perfection to a faithful mouth.
9 A well-instructed man knoweth many things; And he that hath much experience will declare understanding.
10 He that hath no experience knoweth few things: But he that hath wandered shall increase _his _ skill.
11 In my wandering I have seen many things; And more than my words is my understanding.
12 Ofttimes was I in danger even unto death; And I was preserved because of these things.
13 The spirit of those that fear the Lord shall live; For their hope is upon him that saveth them.
14 Whoso feareth the Lord shall not be afraid, and shall not play the coward; For he is his hope.
15 Blessed is the soul of him that feareth the Lord: To whom doth he give heed? and who is his stay?
16 The eyes of the Lord are upon them that love him, A mighty protection and strong stay, A cover from the hot blast, and a cover from the noonday, A guard from stumbling, and a succour from falling.
17 He raiseth up the soul, and enlighteneth the eyes: He giveth healing, life, and blessing.
18 He that sacrificeth of a thing wrongfully gotten, his offering is made in mockery; And the mockeries of wicked men are not well-pleasing.
19 The Most High hath no pleasure in the offerings of the ungodly; Neither is he pacified for sins by the multitude of sacrifices.
20 _As _ one that killeth the son before his father’s eyes Is he that bringeth a sacrifice from the goods of the poor.
21 The bread of the needy is the life of the poor: He that depriveth him thereof is a man of blood.
22 _As _ one that slayeth his neighbour is he that taketh away his living; And _as _ a shedder of blood is he that depriveth a hireling of his hire.
23 One building, and another pulling down, What profit have they had but toil?
24 One praying, and another cursing, Whose voice will the Lord listen to?
25 He that washeth himself after _touching _ a dead body, and toucheth it again, What profit hath he in his washing?
26 Even so a man fasting for his sins, And going again, and doing the same; Who will listen to his prayer? And what profit hath he in his humiliation?

Chapter 3535
1 He that keepeth the law multiplieth offerings; He that taketh heed to the commandments sacrificeth a peace offering.
2 He that requiteth a good turn offereth fine flour; And he that giveth alms sacrificeth a thank offering.
3 To depart from wickedness is a thing pleasing to the Lord; And to depart from unrighteousness is a propitiation.
4 See that thou appear not in the presence of the Lord empty.
5 For all these things _are to be done _ because of the commandment.
6 The offering of the righteous maketh the altar fat; And the sweet savour thereof _is _ before the Most High.
7 The sacrifice of a righteous man is acceptable; And the memorial thereof shall not be forgotten.
8 Glorify the Lord with a good eye, And stint not the firstfruits of thine hands.
9 In every gift shew a cheerful countenance, And dedicate thy tithe with gladness.
10 Give unto the Most High according as he hath given; And as thy hand hath found, _give _ with a good eye.
11 For the Lord recompenseth, And he will recompense thee sevenfold.
12 Think not to corrupt with gifts; for he will not receive them: And set not thy mind on an unrighteous sacrifice; For the Lord is judge, And with him is no respect of persons.
13 He will not accept any person against a poor man; And he will listen to the prayer of him that is wronged.
14 He will in no wise despise the supplication of the fatherless; Nor the widow, [fnfootnote](FNote118) when she poureth out her tale.
15 Do not the tears of the widow run down her cheek? And is not her cry against him that hath caused them to fall?
16 He that serveth _God _ according to his good pleasure shall be accepted, And his supplication shall reach unto the clouds.
17 The prayer of the humble pierceth the clouds; And till it come nigh, he will not be comforted; And he will not depart, till the Most High shall visit; And he shall judge [fnfootnote](FNote119) righteously, and execute judgement.
18 And the Lord will not be slack, neither will he be longsuffering toward them, Till he have crushed the loins of the unmerciful; And he shall repay vengeance to the heathen; Till he have taken away the multitude of the haughty, And broken in pieces the sceptres of the unrighteous;
19 Till he have rendered to _every _ man according to his doings, And _to _ the works of men according to their devices; Till he have judged the cause of his people; And he shall make them to rejoice in his mercy.
20 Mercy is seasonable in the time of his afflicting _them, _ As clouds of rain in the time of drought.

Chapter 3636
1 Have mercy upon us, O Lord the God of all, and behold;
2 And send thy fear upon all the nations:[fnfootnote](FNote120)
3 Lift up thy hand against the strange nations; And let them see thy mighty power.
4 As thou wast sanctified in us before them, So be thou magnified in them before us.
5 And let them know thee, as we also have known thee, That there is no God but only thou, O God.
6 Shew new signs, and work divers wonders; Glorify thy hand and thy right arm.[fnfootnote](FNote121)
7 Raise up indignation, and pour out wrath; Take away the adversary, and destroy the enemy.
8 Hasten the time, and remember the oath; And let them declare thy mighty works.
9 Let him that escapeth be devoured by the rage of fire; And may they that harm thy people find destruction.
10 Crush the heads of the rulers of the enemies, That say, There is none but we.
11 Gather all the tribes of Jacob together, And [fnfootnote](FNote122) take them for thine inheritance, as from the beginning.
12 O Lord, have mercy upon the people that is called by thy name, And upon Israel, whom thou didst liken unto a firstborn.
13 Have compassion upon the city of thy sanctuary, Jerusalem, the place of thy rest.
14 Fill Sion; exalt thine oracles, And _fill _ thy people with thy glory.
15 Give testimony unto those that were thy creatures in the beginning, And raise up the prophecies that have been in thy name.
16 Give reward unto them that wait for thee: And men shall put their trust in thy prophets.
17 Hearken, O Lord, to the prayer of thy suppliants, According to the blessing of Aaron concerning thy people; And all they that are on the earth shall know That thou art the Lord, the [fnfootnote](FNote123) eternal God.
18 The belly will eat any meat; Yet is one meat better than another.
19 The [fnfootnote](FNote124) mouth tasteth meats taken in hunting: So doth an understanding heart false speeches.
20 A froward heart will cause heaviness: And a man of experience will recompense him.
21 A woman will receive any man; But one daughter is better than another.
22 The beauty of a woman cheereth the countenance; And a man desireth nothing so much.
23 If there is on her tongue mercy and meekness, Her husband is not like the sons of men.
24 He that getteth a wife entereth upon a possession: A help meet for him, and a pillar of rest.
25 Where no hedge is, the possession will be laid waste: And he that hath no wife will mourn as he wandereth up and down.
26 For who will trust a nimble robber, that skippeth from city to city? Even so _who shall trust _ a man that hath no nest, and lodgeth wheresoever he findeth himself at nightfall?

Chapter 3737
1 Every friend will say, I also am his friend: But there is a friend, which is only a friend in name.
2 Is there not a grief in it even unto death, When a companion and friend is turned to enmity?
3 O wicked imagination, whence camest thou rolling in To cover the dry land with deceitfulness?
4 There is a companion, which rejoiceth in the gladness of a friend, But in time of affliction will be against him.
5 There is a companion, which for the belly’s sake laboureth with his friend, In the face of battle will take up the buckler.
6 Forget not a friend in thy soul; And be not unmindful of him in thy riches.
7 Every counsellor extolleth counsel; But there is that counselleth for himself.
8 Let thy soul beware of a counsellor, And know thou before what is his interest (For he will take counsel for himself); Lest he cast the lot upon thee,
9 And say unto thee, Thy way is good: And he will stand over against thee, to see what shall befall thee.
10 Take not counsel with one that looketh askance at thee; And hide thy counsel from such as are jealous of thee.
11 _Take not counsel _ with a woman about her rival; Neither with a coward about war; Nor with a merchant about exchange; Nor with a buyer about selling; Nor with an envious man about thankfulness; Nor with an unmerciful man about kindliness; Nor with a sluggard about any kind of work; Nor with a hireling in thy house about finishing _his work; _ Nor with an idle servant about much business: Give not heed to these in any matter of counsel.
12 But rather be continually with a godly man, Whom thou shalt have known to be a keeper of the commandments, Who in his soul is as thine own soul, And who will grieve with thee, if thou shalt miscarry.
13 And make the counsel of thy heart to stand; For there is none more faithful unto thee than it.
14 For a man’s soul is sometime wont to bring him tidings, More than seven watchmen that sit on high on a watch-tower.
15 And above all this intreat the Most High, That he may direct thy way in truth.
16 Let reason be the beginning of every work, And let counsel go before every action.
17 As a token of the changing of the heart,
18 four manner of things do rise up, Good and evil, life and death; And that which ruleth over them continually is the tongue.
19 There is one that is shrewd _and _ the instructor of many, And yet is unprofitable to his own soul.
20 There is _one _ that is subtil in words, and is hated; He shall be destitute of all food:
21 For grace was not given him from the Lord; Because he is deprived of all wisdom.
22 There is one that is wise to his own soul; And the fruits of his understanding are trustworthy in the mouth.
23 A wise man will instruct his own people; And the fruits of his understanding are trustworthy.
24 A wise man shall be filled with blessing; And all they that see him shall call him happy.
25 The life of man is numbered by days; And the days of Israel are innumerable.
26 The wise man shall inherit confidence among his people, And his name shall live for ever.
27 My son, prove thy soul in thy life, And see what is evil for it, and give not that unto it.
28 For all things are not profitable for all men, Neither hath every soul pleasure in every thing.
29 Be not insatiable in any luxury, And be not greedy on the things that thou eatest.
30 For in multitude of meats there shall be disease, And surfeiting shall come nigh unto colic.
31 Because of surfeiting have many perished; But he that taketh heed shall prolong his life.

Chapter 3838
1 Honour a physician according to thy need _of him _ with the honours due unto him: For verily the Lord hath created him.
2 For from the Most High cometh healing; And from the king he shall receive a gift.
3 The skill of the physician shall lift up his head; And in the sight of great men he shall be admired.
4 The Lord created medicines out of the earth; And a prudent man will have no disgust at them.
5 Was not water made sweet with wood, That the virtue thereof might be known?
6 And he gave men skill, That [fnfootnote](FNote125) they might be glorified in his marvellous works.
7 With them doth he heal _a man, _ And taketh away his pain.
8 With these will the apothecary make a confection; And his works shall not be brought to an end; And from him is peace upon the face of the earth.
9 My son, in thy sickness be not negligent; But pray unto the Lord, and he shall heal thee.
10 Put away wrong doing, and order thine hands aright, And cleanse thy heart from all manner of sin.
11 Give a sweet savour, and a memorial of fine flour; And make fat thine offering, as one that is not.
12 Then give place to the physician, for verily the Lord hath created him; And let him not go from thee, for thou hast need of him.
13 There is a time when in their very hands is the issue for good.
14 For they also shall beseech the Lord, That he may prosper them in _giving _ relief and in healing for the maintenance of life.
15 He that sinneth before his Maker, Let him fall into the hands of the physician.
16 My son, let thy tears fall over the dead, And as one that suffereth grievously begin lamentation; And wind up his body according to his due, And neglect not his burial.
17 Make bitter weeping, and make passionate wailing, And let thy mourning be according to his desert, For one day or two, lest thou be evil spoken of: And so be comforted for thy sorrow.
18 For of sorrow cometh death, And sorrow of heart will bow down the strength.
19 In calamity sorrow also remaineth: And the poor man’s life is [fnfootnote](FNote126) grievous to the heart.
20 Give not thy heart unto sorrow: Put it away, remembering the last end:
21 Forget it not, for there is no returning again: Him thou shalt not profit, and thou wilt hurt thyself.
22 Remember the sentence upon him; for so also shall thine be; Yesterday for me, and today for thee.
23 When the dead is at rest, let his remembrance rest; And be comforted for him, when his spirit departeth from him.
24 The wisdom of the scribe cometh by opportunity of leisure; And [fnfootnote](FNote127) he that hath little business shall become wise.
25 How shall he become wise that holdeth the plough, That glorieth in the shaft of the goad, That driveth oxen, and is occupied in their labours, And whose discourse is of the stock of bulls?
26 He will set his heart upon turning his furrows; And his wakefulness is to give his heifers their fodder.
27 So is every artificer and workmaster, That passeth his time by night as by day; They that cut gravings of signets, And his diligence is to make great variety; He will set his heart to preserve likeness in his portraiture, And will be wakeful to finish his work.
28 So is the smith sitting by the anvil, And considering the unwrought iron: The vapour of the fire will waste his flesh; And in the heat of the furnace will he wrestle _with his work: _ The noise of the hammer will [fnfootnote](FNote128) be ever in his ear, And his eyes are upon the pattern of the vessel; He will set his heart upon perfecting his works, And he will be wakeful to adorn them perfectly.
29 So is the potter sitting at his work, And turning the wheel about with his feet, Who is alway anxiously set at his work, And all his handywork is by number;
30 He will fashion the clay with his arm, And will bend its strength in front of his feet; He will apply his heart to finish the glazing; And he will be wakeful to make clean the furnace.
31 All these put their trust in their hands; And each becometh wise in his own work.
32 Without these shall not a city be inhabited, And men shall not sojourn nor walk up and down _therein. _
33 [fnfootnote](FNote129) They shall not be sought for in the council of the people, And in the assembly they shall not mount on high; They shall not sit on the seat of the judge, And they shall not understand the covenant of judgement: Neither shall they declare instruction and judgement; And where parables are they shall not be found.
34 But they will maintain the fabric of the [fnfootnote](FNote130) world; And in the handywork of their craft is their prayer.

Chapter 3939
1 [fnfootnote](FNote131) Not so he that hath applied his soul, And meditateth in the law of the Most High; He will seek out the wisdom of all the ancients, And will be occupied in prophecies.
2 He will keep the discourse of the men of renown, And will enter in amidst the subtilties of parables.
3 He will seek out the hidden meaning of proverbs, And be conversant in the dark sayings of parables.
4 He will serve among great men, And appear before him that ruleth: He will travel through the land of strange nations; For he hath tried good things and evil among men.
5 He will apply his heart to resort early to the Lord that made him, And will make supplication before the Most High, And will open his mouth in prayer, And will make supplication for his sins.
6 If the great Lord will, He shall be filled with the spirit of understanding: He shall pour forth the words of his wisdom, And in prayer give thanks unto the Lord.
7 He shall direct his counsel and knowledge, And in his secrets shall he meditate.
8 He shall shew forth the instruction which he hath been taught, And shall glory in the law of the covenant of the Lord.
9 Many shall commend his understanding; And so long as the world endureth, it shall not be blotted out: His memorial shall not depart, And his name shall live from generation to generation.
10 Nations shall declare his wisdom, And the congregation shall tell out his praise.
11 If he continue, he shall leave a greater name than a thousand: And if he [fnfootnote](FNote132) die, he addeth thereto.
12 Yet more will I utter, which I have thought upon; And I am filled as the moon at the full.
13 Hearken unto me, ye holy children, And bud forth as a rose growing by a brook of water:
14 And give ye a sweet savour as frankencense, And put forth flowers as a lily, Spread abroad a sweet smell, and sing a song of praise; Bless ye the Lord for all his works.
15 Magnify his name, And give utterance to his praise With the songs of your lips, and with harps; And thus shall ye say when ye utter _his praise: _
16 All the works of the Lord are exceeding good, And every command shall be _accomplished _ in his season.
17 None can say, What is this? wherefore is that? For in his season they shall all be sought out. At his word the waters stood as a heap, And the receptacles of waters at the word of his mouth.
18 At his command is all his good pleasure _done; _ And there is none that shall hinder his salvation.
19 The works of all flesh are before him; And it is not possible to be hid from his eyes.
20 He beholdeth from everlasting to everlasting; And there is nothing wonderful before him.
21 None can say, What is this? wherefore is that? For all things are created for their uses.
22 His blessing covered the dry land as a river, And saturated it as a flood.
23 As he hath turned the waters into saltness; So shall the heathen inherit his wrath.
24 His ways are plain unto the holy; So are they stumblingblocks unto the wicked.
25 Good things are created from the beginning for the good; So are evil things for sinners.
26 The chief of all things necessary for the life of man Are water, and fire, and iron, and salt, And flour of wheat, and honey, and milk, The blood of the grape, and oil, and clothing.
27 All these things are for good to the godly; So to the sinners they shall be turned into evil.
28 There be winds that are created for vengeance, And in their fury lay on their scourges heavily; In the time of consummation they pour out their strength, And shall appease the wrath of him that made them.
29 Fire, and hail, and famine, and death, All these are created for vengeance;
30 Teeth of wild beasts, and scorpions and adders, And a sword punishing the ungodly unto destruction.
31 They shall rejoice in his commandment, And shall be made ready upon earth, when need is; And in their seasons they shall not transgress _his _ word.
32 Therefore from the beginning I was resolved, And I thought _this, _ and left it in writing;
33 All the works of the Lord are good: And he will supply every need in its season.
34 And none can say, This is worse than that: For they shall all be well approved in their season.
35 And now with all your heart and mouth sing ye praises, And bless the name of the Lord.

Chapter 4040
1 Great travail is created for every man, And a heavy yoke is upon the sons of Adam, From the day of their coming forth from their mother’s womb, Until the day for their burial in the mother of all things.
2 The expectation of things to come, and the day of death, [fnfootnote](FNote133) _Trouble _ their thoughts, and _cause _ fear of heart;
3 From him that sitteth on a throne of glory, Even unto him that is humbled in earth and ashes;
4 From him that weareth purple and a crown, Even unto him that is clothed with a hempen frock.
5 _There is _ wrath, and jealousy, and trouble, and disquiet, And fear of death, and anger, and strife; And in the time of rest upon his bed His night sleep doth change his knowledge.
6 A little or nothing is his resting, And afterward in his sleep, as in a day of keeping watch, He is troubled in the vision of his heart, As one that hath escaped from the front of battle.
7 In the very time of his deliverance he awaketh, And marvelleth that the fear is nought.
8 _It is thus _ with all flesh, from man to beast, And upon sinners sevenfold more.
9 Death, and bloodshed, and strife, and sword, Calamities, famine, tribulation, and the scourge;
10 All these things were created for the wicked, And because of them came the flood.
11 All things that are of the earth turn to the earth again: And _all things that are _ of the waters return into the sea.
12 All bribery and injustice shall be blotted out; And good faith shall stand for ever.
13 The goods of the unjust shall be dried up like a river, And like a great thunder in rain shall go off in noise.
14 In opening his hands _a man _ shall be made glad: So shall transgressors utterly fail.
15 The children of the ungodly shall not put forth many branches; And _are as _ unclean roots upon a sheer rock.
16 The sedge _that groweth _ upon every water and bank of a river Shall be plucked up before all grass.
17 Bounty is as a garden [fnfootnote](FNote134) of blessings, And almsgiving endureth for ever.
18 The life of one that laboureth, and is contented, shall be made sweet; And he that findeth a treasure is above both.
19 Children and the building of a city establish a _man’s _ name; And a blameless wife is counted above both.
20 Wine and music rejoice the heart; And the love of wisdom is above both.
21 The pipe and the psaltery make pleasant melody; And a pleasant tongue is above both.
22 Thine eye shall desire grace and beauty; And above both the green blade of corn.
23 A friend and a companion never meet amiss; And a wife with her husband is above both.
24 Brethren and succour are for a time of affliction; And almsgiving is a deliverer above both.
25 Gold and silver will make the foot stand sure; And counsel is esteemed above them both.
26 Riches and strength will lift up the heart; And the fear of the Lord is above both: There is nothing wanting in the fear of the Lord, And there is no need to seek help therein.
27 The fear of the Lord is as a garden of blessing, And covereth [fnfootnote](FNote135) a man above all glory.
28 My son, lead not a beggar’s life; Better it is to die than to beg.
29 A man that looketh unto the table of another, His life is not to be counted for a life; He will pollute his soul with another man’s meats: But a man wise and well-instructed will beware thereof.
30 In the mouth of the shameless begging will be sweet; And in his belly a fire shall be kindled.

Chapter 4141
1 O death, how bitter is the remembrance of thee to a man that is at peace in his possessions, Unto the man that hath nothing to distract him, and hath prosperity in all things, And that still hath strength to receive meat!
2 O death, acceptable is thy sentence unto a man that is needy, and that faileth in strength, That is in extreme old age, and is distracted about all things, And is perverse, and hath lost patience!
3 Fear not the sentence of death; Remember them that have been before thee, and that come after: This is the sentence from the Lord over all flesh.
4 And why dost thou refuse, when it is the good pleasure of the Most High? Whether it be ten, or a hundred, or a thousand years, There is no inquisition of life in [fnfootnote](FNote136) the grave.
5 The children of sinners are abominable children, And they frequent the dwellings of the ungodly.
6 The inheritance of sinners’ children shall perish, And with their posterity shall be a perpetual reproach.
7 Children will complain of an ungodly father, Because they shall be reproached for his sake.
8 Woe unto you, ungodly men, Which have forsaken the law of the Most High God![fnfootnote](FNote137)
9 If ye be born, ye shall be born to a curse; If ye die, a curse shall be your portion.
10 All things that are of the earth shall go back to the earth: So the ungodly shall go from a curse unto perdition.
11 The mourning of men is about their bodies: But the name of sinners being evil shall be blotted out.
12 Have regard to thy name; For it continueth with thee longer than a thousand great treasures of gold.
13 A good life hath its number of days; And a good name continueth for ever.
14 My children, keep instruction in peace: But wisdom that is hid, and a treasure that is not seen, What profit is in them both?
15 Better is a man that hideth his foolishness Than a man that hideth his wisdom.
16 Wherefore shew reverence to my word: For it is not good to retain every kind of shame; And not all things are approved by all in good faith.
17 Be ashamed of whoredom before father and mother: And of a lie before a prince and a mighty man;
18 Of an offence before a judge and ruler; Of iniquity before the congregation and the people; Of unjust dealing before a partner and friend;
19 And of theft in regard of the place where thou sojournest, And in regard of the truth of God and his covenant; And of leaning with thine elbow at meat; And of scurrility in the matter of giving and taking;
20 And of silence before them that salute thee; And of looking upon a woman that is a harlot;
21 And of turning away [fnfootnote](FNote138) thy face from a kinsman; Of taking away a portion or a gift; And of gazing upon a woman that hath a husband;
22 Of being over busy with his maid; and come not near her bed; Of upbraiding speeches before friends; And after thou hast given, upbraid not;
23 Of repeating and speaking what thou hast heard; And of revealing of secrets.
24 So shalt thou be truly shamefast, And find favour in the sight of every man.

Chapter 4242
1 Of these things be not ashamed, And accept no man’s person to sin _thereby: _
2 Of the law of the Most High, and his covenant; And of judgement to do justice to the ungodly;
3 Of reckoning with a partner and with travellers; And of a gift from the heritage of friends;
4 Of exactness of balance and weights; And of getting much or little;
5 Of indifferent selling of merchants; And of much correction of children; And of making the side of an evil servant to bleed.
6 [fnfootnote](FNote139) Sure keeping is good, where an evil wife is; And where many hands are, shut thou close.
7 Whatsoever thou handest over, let it be by number and weight; And in giving and receiving let all be in writing.
8 _Be not ashamed _ to instruct the unwise and foolish, And one of extreme old age that contendeth with those that are young; And so shalt thou be well instructed indeed, And approved in the sight of every man living.
9 A daughter is a secret cause of wakefulness to a father; And the care for her putteth away sleep; In her youth, lest she pass the flower of her age; And when she is married, lest she should be hated:
10 In her virginity, lest she should be defiled And be with child in her father’s house; And when she hath a husband, lest she should transgress; And when she is married, lest she should be barren.
11 Keep a strict watch over a headstrong daughter, Lest she make thee [fnfootnote](FNote140) a laughingstock to thine enemies, A byword in the city and [fnfootnote](FNote141) notorious among the people, And shame thee before the multitude.
12 Look not upon every body in regard of beauty, And sit not in the midst of women;
13 For from garments cometh a moth, And from a woman a woman’s wickedness.
14 Better is the wickedness of a man than a pleasant-dealing woman, And a woman which putteth thee to shameful reproach.
15 I will make mention now of the works of the Lord, And will declare the things that I have seen: In the words of the Lord are his works.
16 The sun that giveth light looketh upon all things; And the work of the Lord is full of his glory.
17 The Lord hath not given power to the saints to declare all his marvellous works; Which the Almighty Lord firmly settled, That whatsoever is might be established in his glory.
18 He searcheth out the deep, and the heart, And he hath understanding of their cunning devices: For the Most High knoweth all knowledge, And he looketh into the [fnfootnote](FNote142) signs of the world,
19 Declaring the things that are past, and the things that shall be, And revealing the traces of hidden things.
20 No thought escapeth him; There is not a word hid from him.
21 The mighty works of his wisdom he hath ordered, Who is from everlasting to everlasting: Nothing hath been added unto them, nor diminished from them; And he had no need of any counsellor.
22 How desirable are all his works! One may behold _this _ even unto a spark.
23 All these things live and remain for ever in all manner of uses, And they are all obedient.
24 All things are double one against another: And he hath made nothing imperfect.
25 One thing establisheth the good things of another: And who shall be filled with beholding his glory?

Chapter 4343
1 The pride of the height is the firmament [fnfootnote](FNote143) in its clearness, The appearance of heaven, in the spectacle of its glory.
2 The sun when he appeareth, bringing tidings as he goeth forth, Is a marvellous instrument, the work of the Most High:
3 At his noon he drieth up the country, And who shall stand against his burning heat?
4 A man blowing a furnace is in works of heat, _But _ the sun three times more, burning up the mountains: Breathing out fiery vapours, And sending forth bright beams, he dimmeth the eyes.
5 Great is the Lord that made him; And at his word he hasteneth his course.
6 The moon also is in all things for her season, For a declaration of times, and a sign of the world.
7 From the moon is the sign of the feast day; A light that waneth when she is come to the full.
8 The month is called after her name, Increasing wonderfully in her changing; An instrument of the hosts on high, Shining forth in the firmament of heaven;
9 The beauty of heaven, the glory of the stars, An ornament giving light in the highest places of the Lord.
10 At the word of the Holy One they will stand in [fnfootnote](FNote144) due order, And they will not faint in their watches.
11 Look upon the rainbow, and praise him that made it; Exceeding beautiful in the brightness thereof.
12 It compasseth the heaven round about with a circle of glory; The hands of the Most High have stretched it.
13 By his commandment he maketh the snow to fall apace, And sendeth swiftly the lightnings of his judgement.
14 By reason thereof the treasure-houses are opened; And clouds fly forth as fowls.
15 By his mighty power he maketh strong the clouds, And the hailstones are broken small:
16 And at his appearing the mountains will be shaken, And at his will the south wind will blow.
17 The voice of his thunder maketh the earth to travail; So doth the northern storm and the whirlwind: As birds flying down he sprinkleth the snow; And as the lighting of the locust is the falling down thereof:
18 The eye will marvel at the beauty of its whiteness, And the heart will be astonished at the raining of it.
19 The hoar frost also he poureth on the earth as salt; And when it is congealed, it is _as _ points of thorns.
20 The cold north wind shall blow, And the ice shall be congealed on the water: It shall lodge upon every gathering together of water, And the water shall put on as it were a breastplate.
21 It shall devour the mountains, and burn up the wilderness, And consume the green herb as fire.
22 A mist coming speedily is the healing of all things; A dew coming after heat shall bring cheerfulness.
23 By his counsel he hath stilled the deep, And [fnfootnote](FNote145) planted islands therein.
24 They that sail on the sea tell of the danger thereof; And when we hear it with our ears, we marvel.
25 Therein be also those strange and wondrous works, Variety of all that hath life, the [fnfootnote](FNote146) race of sea-monsters.
26 By reason of him his end hath success, And by his word all things consist.
27 We may say many things, yet shall we not attain; And the sum of our words is, He is all.
28 How shall we have strength to glorify him? For he is himself the great one above all his works.
29 The Lord is terrible and exceeding great; And marvellous is his power.
30 When ye glorify the Lord, exalt him as much as ye can; For even yet will he exceed: And when ye exalt him, put forth your full strength: Be not weary; for ye will never attain.
31 Who hath seen him, that he may declare him? And who shall magnify him as he is?
32 Many things are hidden greater than these; For we have seen but a few of his works.
33 For the Lord made all things; And to the godly gave he wisdom.

Chapter 4444
1 Let us now praise famous men, And our fathers that begat us.
2 The Lord [fnfootnote](FNote147) manifested _in them _ great glory, _Even _ his mighty power from the beginning.
3 Such as did bear rule in their kingdoms, And were men renowned for their power, [fnfootnote](FNote148) Giving counsel by their understanding, Such as have brought tidings in prophecies:
4 Leaders of the people by their counsels, And by their understanding [fnfootnote](FNote149) _men of _ learning for the people; Wise _were _ their words in their instruction:
5 Such as sought out musical tunes, And set forth verses in writing:
6 Rich men furnished with ability, Living peaceably in their habitations:
7 All these were honoured in their generations, And were a glory in their days.
8 There be of them, that have left a name behind them, To declare their praises.
9 And some there be, which have no memorial; Who are perished as though they had not been, And are become as though they had not been born; And their children after them.
10 But these were men of mercy, Whose righteous deeds have not been forgotten.
11 With their seed shall remain continually a good inheritance; Their children _are _ [fnfootnote](FNote150) within the covenants.
12 Their seed standeth fast, And their children for their sakes.
13 Their seed shall remain for ever, And their glory shall not be blotted out.
14 Their bodies were buried in peace, And their name liveth to all generations.
15 Peoples will declare their wisdom, And the congregation telleth out their praise.
16 Enoch pleased the Lord, and was translated, _Being _ an example of repentance to all generations.
17 Noah was found perfect _and _ righteous; In the season of wrath he was taken in exchange _for the world; _ Therefore was there left a remnant unto the earth, When the flood came.
18 Everlasting covenants were made with him, That all flesh should no more be blotted out by a flood.
19 Abraham was a great father of a multitude of nations; And there was none found like him in glory;
20 Who kept the law of the Most High, And was taken into covenant with him: In his flesh he established the covenant; And when he was proved, he was found faithful.
21 Therefore he assured him by an oath, That the nations should be blessed in his seed; That he would multiply him as the dust of the earth, And exalt his seed as the stars, And cause them to inherit from sea to sea, And from the River unto the utmost part of the earth.
22 In Isaac also did he establish likewise, for Abraham his father’s sake, The blessing of all men, and the covenant:
23 And he made it rest upon the head of Jacob; He acknowledged him in his blessings, And gave to him by inheritance, And divided his portions; Among twelve tribes did he part them.

Chapter 4545
1 And he brought out of him a man of mercy, Which found favour in the sight of all flesh; A man beloved of God and men, even Moses, Whose memorial is blessed.
2 He made him like to the glory of the saints, And magnified him in the fears of his enemies.
3 By his words he caused the wonders to cease; He glorified him in the sight of kings; He gave him commandment for his people, And shewed him part of his glory.
4 He sanctified him in his faithfulness and meekness; He chose him out of all flesh.
5 He made him to hear his voice, And led him into the thick darkness, And gave him commandments face to face, Even the law of life and knowledge, That he might teach Jacob the covenant, And Israel his judgments.
6 He exalted Aaron, a holy man like unto him, Even his brother, of the tribe of Levi.
7 He established for him an everlasting covenant, And gave him the priesthood of the people; He [fnfootnote](FNote151) beautified him with comely ornaments, And girded him about with a robe of glory.
8 He clothed him with the perfection of exultation; And strengthened him with apparel of [fnfootnote](FNote152) honour, The linen breeches, the long robe, and the ephod.
9 And he compassed him with pomegranates of gold, _And _ with many bells round about, To send forth a sound as he went, To make a sound that might be heard in the temple, For a memorial to the children of his people;
10 With a holy garment, with gold and blue and purple, the work of the embroiderer, With an oracle of judgement, _even _ with the Urim and Thummim;
11 With twisted scarlet, the work of the craftsman; With precious stones graven like a signet, in a setting of gold, the work of the jeweller, For a memorial engraved in writing, after the number of the tribes of Israel;
12 With a crown of gold upon the mitre, [fnfootnote](FNote153) having graven on it, as on a signet, HOLINESS, An ornament of honour, a work of might, The desires of the eyes, goodly and beautiful.
13 Before him there never have been any such; No stranger put them on, but his sons only, and his offspring perpertually.
14 His sacrifices shall be wholly consumed Every day twice continually.
15 Moses [fnfootnote](FNote154) consecrated him, And anointed him with holy oil: It was unto him for an everlasting covenant, And to his seed, all the days of heaven, To minister unto him, and to execute also the priest’s office, And bless his people in his name.
16 He chose him out of all living To offer sacrifice to the Lord, Incense, and a sweet savour, for a memorial, To make reconciliation for thy people.
17 He gave unto him in his commandments, _Yea, _ authority in the covenants of judgements, To teach Jacob the testimonies, And to enlighten Israel in his law.
18 Strangers gathered themselves together against him, And envied him in the wilderness, _Even _ Dathan and Abiram with their company, And the congregation of Korah, with wrath and anger.
19 The Lord saw it, and it displeased him; And in the wrath of his anger they were destroyed: He did wonders upon them, To consume them with flaming fire.
20 And he added glory to Aaron, And gave him a heritage: He divided unto him the firstfruits of the increase; _And _ first did he prepare bread in abundance:
21 For they shall eat the sacrifices of the Lord, Which he gave unto him and to his seed.
22 Howbeit in the land of the people he shall have no inheritance, And he hath no portion among the people: For he himself is thy portion _and _ inheritance.
23 And Phinehas the son of Eleazar is the third in glory, In that he was zealous in the fear of the Lord, And stood fast in the good forwardness of his soul when the people turned away, And he made reconciliation for Israel.
24 Therefore was there a covenant of peace established for him, _That he should be _ leader of the [fnfootnote](FNote155) saints and of his people; That he and his seed Should have the dignity of the priesthood for ever.
25 Also _he made _ a covenant with David the son of Jesse, of the tribe of Judah; The inheritance of the king is his alone from son to son; So the inheritance of Aaron is also unto his seed.
26 _God _ give you wisdom in your heart To judge his people in righteousness, That their good things be not abolished, And _that _ their glory _endure _ for all their generations.

Chapter 4646
1 Joshua the son of [fnfootnote](FNote156) Nun was valiant in war, And was the successor of Moses in prophecies: Who according to his name was made great For the saving of [fnfootnote](FNote157) God’s elect, To take vengeance of the enemies that rose up against them, That he might give Israel their inheritance.
2 How was he glorified in the lifting up his hands, And in stretching out his sword against the cities!
3 Who before him so stood fast? For the Lord himself brought his enemies unto him.
4 Did not the sun go back by his hand? And did not one day become as two?
5 He called upon the Most High _and _ Mighty One, When his foes pressed him round about; And the great Lord heard him.
6 With hailstones of mighty power He caused war to break violently upon the nation, And [fnfootnote](FNote158) in the going down he destroyed them that resisted; That the nations might know his [fnfootnote](FNote159) armour, How that he fought in the sight of the Lord; For he followed after the Mighty One.
7 Also in the time of Moses he did a work of mercy, He and Caleb the son of Jephunneh, In that they withstood the adversary, Hindered the people from sin, And stilled the murmuring of wickedness.
8 And of six hundred thousand people on foot, they two alone were preserved To bring them into the heritage, Even into a land flowing with milk and honey.
9 Also the Lord gave strength unto Caleb, And it remained with him unto his old age; So that he entered upon the height of the land, And his seed obtained it for a heritage:
10 That all the children of Israel might see That it is good to walk after the Lord.
11 Also the judges, every one by his name, All whose hearts went not a whoring, And who turned not away from the Lord, May their memorial be blessed.
12 May their bones flourish again out of their place, And may the name of them that have been honoured be renewed upon their children.
13 Samuel, the prophet of the Lord, beloved of his Lord, Established a kingdom, and anointed princes over his people.
14 By the law of the Lord he judged the congregation, And the Lord visited Jacob.
15 By his faithfulness he was proved to be a prophet, And by his words he was known to be faithful in vision.
16 Also when his enemies pressed him round about He called upon the Lord, the Mighty One, With the offering of the sucking lamb.
17 And the Lord thundered from heaven, And with a mighty sound made his voice to be heard.
18 And he utterly destroyed the rulers of the Tyrians, And all the princes of the Philistines.
19 Also before the time of his [fnfootnote](FNote160) long sleep He made protestations in the sight of the lord and _his _ anointed, I have not taken any man’s goods, so much as a shoe: And no man did accuse him.
20 And after he fell asleep he prophesied, And shewed the king his end, And lifted up his voice from the earth in prophecy, To blot out the wickedness of the people.

Chapter 4747
1 And after him rose up Nathan To prophesy in the days of David.
2 As is the fat when it is separated from the peace offering, So was David _separated _ from the children of Israel.
3 He played with lions as with kids, And with bears as with lambs of the flock.
4 In his youth did he not slay a giant, And take away reproach from the people, When he lifted up his hand with a sling stone, And beat down the boasting of Goliath?
5 For he called upon the Most High Lord; And he gave him strength in his right hand, To slay a man mighty in war, To exalt the horn of his people.
6 So they glorified him for _his _ ten thousands, And praised him for the blessings of the Lord, In that there was given him a diadem of glory.
7 For he destroyed the enemies on every side, And brought to nought the Philistines his adversaries, Brake their horn in pieces unto this day.
8 In every work of his he gave thanks to the Holy One Most High with words of glory; With his whole heart he sang praise, And loved him that made him.
9 Also he set singers before the altar, And to make sweet melody by their music.[fnfootnote](FNote161)
10 He gave comeliness to the feasts, And set in order the seasons to perfection, While they praised his holy name, And the sanctuary sounded from early morning.
11 The Lord took away his sins, And exalted his horn for ever; And gave him a covenant of kings, And a throne of glory in Israel.
12 After him rose up a son, a man of understanding; And for his sake he dwelt at large.
13 Solomon reigned in days of peace; And to him God gave rest round about, That he might set up a house for his name, And prepare a sanctuary for ever.
14 How wise wast thou made in thy youth, And filled as a river with understanding!
15 Thy soul covered the earth, And thou filledst it with [fnfootnote](FNote162) dark parables.
16 Thy name reached unto the isles afar off; And for thy peace thou wast beloved.
17 For thy songs and proverbs and parables, And for thine interpretations, the countries marvelled at thee.
18 By the name of the Lord God, Which is called the God of Israel, Thou didst gather gold as tin, And didst multiply silver as lead.
19 Thou didst bow thy loins unto women, And in thy body thou wast brought into subjection.
20 Thou didst blemish thine honour, And profane thy seed, To bring wrath upon thy children; And I was grieved for thy folly:
21 So that the sovereignty was divided, And out of Ephraim ruled a disobedient kingdom.
22 But the Lord will never forsake his mercy; And he will not destroy any of his works, Nor blot out the posterity of his elect; And the seed of him that loved him he will not take away; And he gave a remnant unto Jacob, And unto David a root out of him.
23 And _so _ rested Solomon with his fathers; And of his seed he left behind him Rehoboam, _Even _ the foolishness of the people, and one that lacked understanding, Who made the people to revolt by his counsel. Also Jeroboam the son of Nebat, Who made Israel to sin, And gave unto Ephraim a way of sin.
24 And their sins were multiplied exceedingly, To remove them from their land.
25 For they sought out all manner of wickedness, Till vengeance should come upon them.

Chapter 4848
1 Also there arose Elijah the prophet as fire, And his word burned like a torch:
2 Who brought a famine upon them, And by his zeal made them few in number.
3 By the word of the Lord he shut up the heaven: Thrice did he thus bring down fire.
4 How wast thou glorified, O Elijah, in thy wondrous deeds! And who shall glory like unto thee?
5 Who did raise up a dead man from death, And from [fnfootnote](FNote163) the place of the dead, by the word of the Most High:
6 Who brought down kings to destruction, And honourable men from their bed:
7 Who heard rebuke in Sinai, And judgements of vengeance in Horeb:
8 Who anointed kings for retribution, And prophets to succeed after him:
9 Who was taken up in a tempest of fire, In a chariot of fiery horses:
10 Who was recorded for reproofs in their seasons, To pacify anger, before it brake forth into wrath; To turn the heart of the father unto the son, And to restore the tribes of Jacob.
11 Blessed are they that saw thee, And they that have been beautified with love; For we also shall surely live.
12 Elijah _it was, _ who was wrapped in a tempest: And Elisha was filled with his spirit; And in _all _ his days he was not moved by _the fear of _ any ruler, And no one brought him into subjection.
13 [fnfootnote](FNote164) Nothing was too high for him; And when he was laid on sleep his body prophesied.
14 As in his life he did wonders, So in death were his works marvellous.
15 For all this the people repented not, And they departed not from their sins, Till they were carried away as a spoil from their land, And were scattered through all the earth; And the people was left very few in number, And a ruler _was left _ in the house of David.
16 Some of them did that which was pleasing _to God, _ And some multiplied sins.
17 Hezekiah fortified his city, And brought in [fnfootnote](FNote165) water into the midst of them: He digged the sheer rock with iron, And builded up wells for waters.
18 In his days Sennacherib came up, And sent Rabshakeh, and departed; And he lifted up his hand against Sion, And boasted great things in his arrogancy.
19 Then were their hearts and their hands shaken, And they were in pain, as women in travail;
20 And they called upon the Lord which is merciful, Spreading forth their hands unto him: And the Holy One heard them speedily out of Heaven, And delivered them by the hand of Isaiah.
21 He smote the camp of the Assyrians, And his angel utterly destroyed them.
22 For Hezekiah did that which was pleasing to the Lord, And was strong in the ways of David his father, Which Isaiah the prophet commanded, Who was great and faithful in his vision.
23 In his days the sun went backward; And he added life to the king.
24 He saw by an excellent spirit what should come to pass at the last; And he comforted them that mourned in Sion.
25 He shewed the things that should be to the end of time, And the hidden things or ever they came.

Chapter 4949
1 The memorial of Josiah is like the composition of incense Prepared by the work of the apothecary: It shall be sweet as honey in every mouth, And as music at a banquet of wine.
2 He behaved himself uprightly in the conversion of the people, And took away the abominations of iniquity.
3 He set his heart right toward the Lord; In the days of wicked men he made godliness to prevail.
4 Except David and Hezekiah and Josiah, All committed trespass: For they forsook the law of the Most High; The kings of Judah failed.
5 For they gave their [fnfootnote](FNote166) power unto others, And their glory to a strange nation.
6 They set on fire the chosen city of the sanctuary, And made her streets desolate, _as it was written _ by the hand of Jeremiah.
7 For they entreated him evil; And yet he was sanctified in the womb to be a prophet, To root out, and to afflict, and to destroy; _And _ in like manner to build and to plant.
8 _It was _ Ezekiel who saw the vision of glory, Which _God _ shewed him upon the chariot of the cherubim.
9 For verily he remembered the enemies in [fnfootnote](FNote167) storm, And to do good to them that directed their ways aright.
10 Also of the twelve prophets[fnfootnote](FNote168) May the bones flourish again out of their place. And he comforted Jacob, And delivered them by confidence of hope.
11 How shall we magnify Zerubbabel? And he was as a signet on the right hand:
12 So was Jesus the son of Josedek: Who in their days builded the house, And exalted a [fnfootnote](FNote169) people holy to the Lord, Prepared for everlasting glory.
13 Also of Nehemiah the memorial is great; Who raised up for us the walls that were fallen, And set up the gates and bars, And raised up our homes again.
14 No man was created upon the earth such as was Enoch; For he was taken up from the earth.
15 Neither was there a man born like unto Joseph, A governor of his brethren, a stay of the people: Yea, his bones were visited.
16 Shem and Seth were glorified among men; And above every living thing in the creation is Adam.

Chapter 5050
1 _It was _ Simon, the son of Onias, the [fnfootnote](FNote170) great priest, Who in his life repaired the house, And in his days strengthened the temple:
2 And by him was built from the foundation the height of the double _wall, _ The lofty underworks of the inclosure of the temple:
3 In his days the cistern of waters was [fnfootnote](FNote171) diminished, The brazen vessel in compass as the sea.
4 _It was _ he that took thought for his people that they should not fall, And fortified the city [fnfootnote](FNote172) against besieging:
5 How glorious was he when the people gathered round him At his coming forth out of the [fnfootnote](FNote173) sanctuary!
6 As the morning star in the midst of a cloud, As the moon at the full:
7 As the sun shining forth upon the temple of the Most High, And as the rainbow giving light in clouds of glory:
8 As the flower of roses in the days of new _fruits, _ As lilies at the waterspring, As the shoot of the frankencense tree in the time of summer:
9 As fire and incense in the censer, As a vessel all of beaten gold Adorned with all manner of precious stones:
10 As an olive tree budding forth fruits, And as a cypress growing high among the clouds.
11 When he took up the robe of glory, And put on the perfection of exultation, In the ascent of the holy altar, He made glorious the precinct of the sanctuary.
12 And when he received the portions out of the priests’ hands, Himself also standing by the hearth of the altar, His brethren as a garland round about him, He was as a young cedar in Libanus; And as stems of palm trees compassed they him round about,
13 And all the sons of Aaron in their glory, And the Lord’s offering in their hands, before all the congregation of Israel.
14 And finishing the service at the altars, That he might adorn the offering of the Most High, the Almighty,
15 He stretched out his hand to the [fnfootnote](FNote174) cup, And poured out the cup of the grape; He poured out at the foot of the altar A sweet-smelling savour unto the Most High, the King of all.
16 Then shouted the sons of Aaron, They sounded the trumpets of beaten work, They made a great noise to be heard, For a remembrance before the Most High.
17 Then all the people together hasted, And fell down upon the earth on their faces To worship their Lord, the Almighty, God Most High.
18 The singers also praised him with their voices; In the whole house was there made sweet melody.
19 And the people besought the Lord Most High, In prayer before him that is merciful. Till the [fnfootnote](FNote175) worship of the Lord should be ended; And so they accomplished his service.
20 Then he went down, and lifted up his hands Over the whole congregation of the children of Israel, To give blessing unto the Lord with his lips, And to glory in his name.
21 And he bowed himself down in worship the second time, To declare the blessing from the Most High.
22 And now bless ye the God of all, Which everywhere doeth great things, Which exalteth our days from the womb, And dealeth with us according to his mercy.
23 May he grant us joyfulness of heart, And that peace may be in our days in Israel for the days of eternity:
24 To intrust his mercy with us; And let him deliver us in his time!
25 With two nations is my soul vexed, And the third is no nation:
26 They that sit upon the mountain of [fnfootnote](FNote176) Samaria, _and _ the Philistines, And that foolish people that dwelleth in Sichem.
27 I have [fnfootnote](FNote177) written in this book the instruction of understanding and knowledge, I Jesus, the son of Sirach Eleazar, of Jerusalem, Who out of his heart poured forth wisdom.
28 Blessed is he that shall be exercised in these things; And he that layeth them up in his heart shall become wise.
29 For if he do them, he shall be strong to all things: For the light of the Lord is his [fnfootnote](FNote178) guide.[fnfootnote](FNote179)

Chapter 51A Prayer of Jesus the son of Sirach. 51
1 I will give thanks unto thee, O Lord, O King, And will praise thee, O God my Saviour: I do give thanks unto thy name:
2 For thou wast my protector and helper, And didst deliver my body out of destruction, And out of the snare of a slanderous tongue, From lips that forge lies, And wast my helper before them that stood by;
3 And didst deliver me, according to the abundance of thy mercy, and _greatness _ of thy name, From the gnashings _of teeth _ ready to devour, Out of the hand of such as sought my life, Out of the manifold afflictions which I had;
4 From the choking of a fire on every side, And out of the midst of fire which I kindled not;
5 Out of the depth of the belly of [fnfootnote](FNote180) the grave, And from an unclean tongue, And from lying words,
6 The slander of an unrighteous tongue unto the king. My soul drew near even unto death, And my life was near to [fnfootnote](FNote181) the grave beneath.
7 They compassed me on every side, And there was none to help _me. _ _I was _ looking for the succour of men, And it was not.
8 And I remembered thy mercy, O Lord, And thy working which hath been from everlasting, How thou deliverest them that wait for thee, And savest them out of the hand of the enemies.
9 And I lifted up my supplication from the earth, And prayed for deliverance from death.
10 I called upon the Lord, the Father of my Lord, That he would not forsake me in the days of affliction, In the time when there was no help against the proud.
11 I will praise thy name continually, And will sing praise with thanksgiving; And my supplication was heard:
12 For thou savedst me from destruction, And deliveredst me from the evil time: Therefore will I give thanks and praise unto thee, And bless the name of the Lord.
13 When I was yet young, Or ever I went abroad, I sought wisdom openly in my prayer.
14 Before the temple I asked for her, And I will seek her out even to the end.
15 From _her _ flower as from the ripening grape my heart delighted in her: My foot trod in uprightness, From my youth I tracked her out.
16 I bowed down mine ear a little, and received her, And found for myself much instruction.
17 I profited in her: Unto him that giveth me wisdom I will give glory.
18 For I purposed to practice her, And I was zealous for that which is good; And I shall never be put to shame.
19 My soul hath wrestled in her, And in my doing I was exact: I spread forth my hands to the heaven above, And bewailed my ignorances of her.
20 I set my soul aright unto her, And in pureness I found her. I gat me a heart _joined _ with her from the beginning: Therefore shall I not be forsaken.
21 My inward part also was troubled to seek her: Therefore have I gotten a good possession.
22 The Lord gave me a tongue for my reward; And I will praise him therewith.
23 Draw near unto me, ye unlearned, And lodge in the house of instruction.
24 Say, wherefore are ye lacking in these things, And your souls are very thirsty?
25 I opened my mouth, and spake, Get her for yourselves without money.
26 Put your neck under the yoke, And let your soul receive instruction: She is hard at hand to find.
27 Behold with your eyes, How that I laboured but a little, And found for myself much rest.
28 Get you instruction with a great sum of silver, And gain much gold by her.
29 May your soul rejoice in his mercy, And may ye not be put to shame in praising him.
30 Work your work before the time cometh, And in his time he will give you your reward.
